<!-- BEGIN GLOBAL HEADER -->
<!DOCTYPE html>
<html lang="en">

	<head>

		<title>SMW Central</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta name="author" content="Kieran Menor, p4plus2, WhiteYoshiEgg, Ersanio, DaxterSpeed">
		<link rel="icon" type="image/png" href="img/favicon.png" />
		<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Droid+Sans:700,400" />

		<script type="text/javascript" src="js/vendor/jquery-2.1.3.min.js"></script>
		<script type="text/javascript" src="js/cuteedit.js"></script>

		<link rel="stylesheet" type="text/css" href="css/css-reset.css" />

		<link rel="stylesheet" type="text/css" href="css/default/desktop/main.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/form.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/user-menu.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/header.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/menu.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/table.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/forums.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/submissions.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/profile.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/badgelist.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/pm.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/filebin.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/stats.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/faq.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/section.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/tabview.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/calendar.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/calendar_page.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/controlpanel.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/affiliates.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/memberlist.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/wiki.css" />
		<link rel="stylesheet" type="text/css" href="css/default/desktop/footer.css" />

		<link rel="stylesheet" type="text/css" href="css/default/cuteedit.css" />
		<link rel="stylesheet" type="text/css" href="css/default/chosen.css" />

	</head>

	<body>

		<?php if (isset($_GET['mobiledetected'])) { ?>
			<!-- begin mobile notification -->
			<div id="mobile-prompt">
				<div>
					Looks like you're on a mobile device.<br />Would you like to switch to our mobile version?
					<div class="secondary-info">(You can return to the desktop version anytime<br />through the user
						menu.)
					</div>
					<a class="button action" href="mobile_index.php">Yes, use the mobile version for this device</a>
					<a class="js-link">No thanks, hide this message</a>
				</div>
			</div>
			<!-- end mobile notification -->
		<?php } ?>

		<!-- begin user menu -->
		<div id="user-menu">
			<ul>
				<?php if (isset($_GET['notloggedin'])) { ?>
					<li>
						<form action="general_success.php" method="post">
							<input type="text" name="username" placeholder="Username" />
							<input type="password" name="password" placeholder="Password" />
							<input type="submit" value="Login" />
						</form>
					</li>
					<li>
						<a href="register.php">Register</a>
					</li>
				<?php } else { ?>
					<li id="username">
						<a href="profile.php"><span class="user">WhiteYoshiEgg</span></a>
						<ul id="user-submenu" class="submenu">
							<li><a href="filebin.php">My Files</a></li>
							<li><a href="usercp.php">User Control Panel</a></li>
							<li id="logout-link"><a href="general-success.php">Logout</a></li>
						</ul>
					</li>
					<li>
						<a href="inbox.php">PM <span class="new">3 new</span></a>
						<ul class="preview submenu">
							<li>
								<div>
									<span class="title"><a href="pm.php">Hey there</a></span>
									<div class="secondary-info">Sent by <a href="profile.php" class="user">xXxsomeUser123</a>
										on 1969/12/31 23:00 PM
									</div>
                                    <span class="text">Lorem Ipsum dolor sit amet, cons&hellip; <a href="pm.php">(read
		                                    more&hellip;)</a></span>
								</div>
							</li>
							<li>
								<div>
									<span class="title"><a href="pm.php">Hey there</a></span>
									<div class="secondary-info">Sent by <a href="profile.php" class="user">xXxsomeUser123</a>
										on 1969/12/31 23:00 PM
									</div>
                                    <span class="text">Lorem Ipsum dolor sit amet, cons&hellip; <a href="pm.php">(read
		                                    more&hellip;)</a></span>
								</div>
							</li>
							<li>
								<div>
									<span class="title"><a href="pm.php">Hey there</a></span>
									<div class="secondary-info">Sent by <a href="profile.php" class="user">xXxsomeUser123</a>
										on 1969/12/31 23:00 PM
									</div>
                                    <span class="text">Lorem Ipsum dolor sit amet, cons&hellip; <a href="pm.php">(read
		                                    more&hellip;)</a></span>
								</div>
							</li>
						</ul>
					</li>
					<li>
						<a href="usercp.php">Notice <span class="new new-important">2 new</span></a>
						<ul class="preview submenu">
							<li>
								<div>
									<span class="title"><a href="usercp.php">Your name has been removed</a></span>
									<div class="secondary-info">Sent on 1969/12/31 23:00 pm</div>
									<span class="text">Your name is now .</span>
								</div>
							</li>
							<li>
								<div>
									<span class="title"><a href="usercp.php">Your name has been removed</a></span>
									<div class="secondary-info">Sent on 1969/12/31 23:00 pm</div>
									<span class="text">Your name is now .</span>
								</div>
							</li>
						</ul>
					</li>
					<li><a class="action staff" href="staffcp.php">Staff Control Panel</a></li>
				<?php } ?>
				<li id="search">
					<form method="get" action="http://www.google.com/search">
						<input type="text" name="q" placeholder="Search&hellip;" />
						<input type="hidden" name="q" value="site:smwcentral.net" />
						<input type="submit" name="submit" value="Go">
					</form>
				</li>
				<li id="language-changer">
					<a>Language&hellip;</a>
					<ul id="language-submenu" class="submenu">
						<li class="active"><a>English</a></li>
						<li><a href="#">Deutsch</a></li>
						<li><a href="#">Fran&ccedil;ais</a></li>
						<li><a href="#">Espa&ntilde;ol</a></li>
						<li><a href="#">Portugu&ecirc;s</a></li>
						<li><a href="#">Italiano</a></li>
						<li><a href="nihongo.php">日本語</a></li>
					</ul>
				</li>
			</ul>
		</div>
		<!-- end user menu -->

		<!-- begin site header -->
		<div id="header">
			<div id="header-shading">
				<div id="header-center">

					<div id="header-side">
						<div id="ad" class="header-shadow">
							<div id="pw_adbox_70564_5_0"></div>
						</div>
						<div id="header-box" class="header-shadow">
							Tip: Don't make hacks that suck.
						</div>
					</div>

					<div id="logo-container">
						<span id="logo-helper"></span>
						<a href="/"><img id="logo" src="img/logo.png" alt="SMW Central" title="SMW Central" /></a>
					</div>

				</div>
			</div>

		</div>
		<!-- end site header -->

		<?php if (isset($_GET['announcements'])) { ?>
			<!-- begin global announcements -->
			<div class="global-announcement">
				<strong>Caffie Radio</strong> is on the air &mdash; <a href="#">Tune in!</a> Current DJ:
				<a class="user pink" href="profile.php">Gamma V</a> &bull; Now playing: <em>Monica - Don't Take It
					Personal
					(Just One of Dem Days) [*]</em> &bull; <span class="secondary-info">Listeners: <em>1</em></span>
			</div>
			<div class="global-announcement">
				<strong>Random featured C3 thread:</strong> <a href="thread.php">Vanilla Cake - now taking your
					orders</a> by
				<a class="user" href="profile.php" style="color: #007FFF;">Hinalyte</a> &mdash; a neat vanilla hack.
			</div>
			<!-- end global announcements -->
		<?php } ?>

		<!-- begin main section -->
		<div id="main">

			<!-- begin menu -->
			<div id="main-menu" class="box">
				<h1>Menu</h1>

				<div class="content">
					<div id="site-menu" class="menu-section non-collapsible">
						<div class="header">
							<h2>SMW Central</h2>
						</div>
						<ul class="menu-links">
							<li><a href="index.php">Main Page</a></li>
							<li><a href="forums.php">Forums</a></li>
							<li><a href="beginnersguide.php">Beginners' Guide</a></li>
							<li><a href="wiki.php">Wiki</a></li>
							<li><a href="rules.php">Rules</a></li>
							<li><a href="memberlist.php">Member List</a></li>
							<li><a href="staff.php">Staff</a></li>
							<li><a href="affiliates.php">Affiliates</a></li>
						</ul>
					</div>
					<div id="smw-menu" class="menu-section">
						<div class="header" title="Toggle">
							<h2>Super Mario World</h2>
						</div>
						<ul class="menu-links">
							<li><a href="section.php">Hacks</a></li>
							<li><a href="faq.php">F.A.Q.</a></li>
							<li><a href="forum.php">Tutorials</a></li>
							<li class="spacer"></li>
							<li><a href="section.php">Tools</a></li>
							<li><a href="section.php">Graphics</a></li>
							<li><a href="section.php">Music</a></li>
							<li><a href="section.php">Blocks</a></li>
							<li><a href="section.php">Sprites</a></li>
							<li><a href="section.php">Patches</a></li>
							<li><a href="onlinetools.php">Online Tools</a></li>
							<li class="spacer"></li>
							<li><a href="section.php">Documents</a></li>
							<li><a href="memorymap.php">ROM Map</a></li>
							<li><a href="memorymap.php">RAM Map</a></li>
						</ul>
					</div>
					<div id="yi-menu" class="menu-section collapsed">
						<div class="header" title="Toggle">
							<h2>SMW2: Yoshi's Island</h2>
						</div>
						<ul class="menu-links">
							<li><a href="section.php">Hacks</a></li>
							<li><a href="faq.php">F.A.Q.</a></li>
							<li><a href="forum.php">Tutorials</a></li>
							<li class="spacer"></li>
							<li><a href="section.php">Tools</a></li>
							<li><a href="section.php">Graphics</a></li>
							<li><a href="section.php">Music</a></li>
							<li><a href="section.php">Patches</a></li>
							<li><a href="onlinetools.php">Online Tools</a></li>
							<li class="spacer"></li>
							<li><a href="section.php">Documents</a></li>
							<li><a href="memorymap.php">ROM Map</a></li>
							<li><a href="memorymap.php">RAM Map</a></li>
						</ul>
					</div>
					<div id="smas-menu" class="menu-section collapsed">
						<div class="header" title="Toggle">
							<h2>Super Mario All-Stars</h2>
						</div>
						<ul class="menu-links">
							<li><a href="section.php">Hacks</a></li>
							<li><a href="faq.php">F.A.Q.</a></li>
							<li><a href="forum.php">Tutorials</a></li>
							<li class="spacer"></li>
							<li><a href="section.php">Tools</a></li>
							<li><a href="section.php">Graphics</a></li>
							<li><a href="section.php">Music</a></li>
							<li><a href="section.php">Blocks</a></li>
							<li><a href="section.php">Patches</a></li>
							<li><a href="onlinetools.php">Online Tools</a></li>
							<li class="spacer"></li>
							<li><a href="section.php">Documents</a></li>
							<li><a href="memorymap.php">ROM Map</a></li>
							<li><a href="memorymap.php">RAM Map</a></li>
						</ul>
					</div>
					<div id="sm64-menu" class="menu-section collapsed">
						<div class="header" title="Toggle">
							<h2>Super Mario 64</h2>
						</div>
						<ul class="menu-links">
							<li><a href="section.php">Hacks</a></li>
							<li><a href="faq.php">F.A.Q.</a></li>
							<li><a href="forum.php">Tutorials</a></li>
							<li class="spacer"></li>
							<li><a href="section.php">Tools</a></li>
							<li><a href="section.php">Graphics</a></li>
							<li><a href="section.php">Music</a></li>
							<li><a href="section.php">Patches</a></li>
							<li><a href="onlinetools.php">Online Tools</a></li>
							<li class="spacer"></li>
							<li><a href="section.php">Documents</a></li>
							<li><a href="memorymap.php">ROM Map</a></li>
							<li><a href="memorymap.php">RAM Map</a></li>
						</ul>
					</div>
					<div id="smrpg-menu" class="menu-section collapsed">
						<div class="header" title="Toggle">
							<h2>Super Mario RPG</h2>
						</div>
						<ul class="menu-links">
							<li><a href="section.php">Hacks</a></li>
							<li><a href="faq.php">F.A.Q.</a></li>
							<li><a href="forum.php">Tutorials</a></li>
							<li class="spacer"></li>
							<li><a href="section.php">Tools</a></li>
							<li><a href="section.php">Graphics</a></li>
							<li><a href="section.php">Music</a></li>
							<li><a href="section.php">Blocks</a></li>
							<li><a href="section.php">Sprites</a></li>
							<li><a href="section.php">Patches</a></li>
							<li><a href="onlinetools.php">Online Tools</a></li>
							<li class="spacer"></li>
							<li><a href="section.php">Documents</a></li>
							<li><a href="memorymap.php">ROM Map</a></li>
							<li><a href="memorymap.php">RAM Map</a></li>
						</ul>
					</div>
					<div id="nsmbwii-menu" class="menu-section collapsed">
						<div class="header" title="Toggle">
							<h2>NSMB Wii</h2>
						</div>
						<ul class="menu-links">
							<li><a href="section.php">Hacks</a></li>
							<li><a href="faq.php">F.A.Q.</a></li>
							<li><a href="forum.php">Tutorials</a></li>
							<li class="spacer"></li>
							<li><a href="section.php">Tools</a></li>
							<li><a href="section.php">Graphics</a></li>
							<li><a href="section.php">Music</a></li>
							<li><a href="section.php">Blocks</a></li>
							<li><a href="section.php">Sprites</a></li>
							<li><a href="section.php">Patches</a></li>
							<li><a href="onlinetools.php">Online Tools</a></li>
							<li class="spacer"></li>
							<li><a href="section.php">Documents</a></li>
							<li><a href="memorymap.php">ROM Map</a></li>
							<li><a href="memorymap.php">RAM Map</a></li>
						</ul>
					</div>
				</div>
			</div>
			<!-- end menu -->

			<!-- begin content -->
			<div id="content">

				<!-- END GLOBAL HEADER -->
