// initialize tab views

var $tabView = $('.tab-view');
$tabView.removeClass('show-if-no-js');
$tabView.children('.tab-list').children('li').children('a').on('click', function () {
    switchToNextTab(this, true);
});

function switchToNextTab(currentLink, scroll) {

    var tabID = currentLink.getAttribute('data-pageid');
    var $li = $(currentLink).parent();
    var $tabView = $li.parent().parent();
    var $newPage = $tabView.children('.content#' + tabID);
    $li.siblings().removeClass('selected');
    $li.addClass('selected');
    $tabView.children('.content').removeClass('active');
    $newPage.addClass('active');
    $tabView.children('h2').html($(currentLink).html());

    // scroll to new page if out of view (useful on mobile)
    if (scroll) {
        var offset = $newPage.offset().top - $(window).scrollTop();
        if (offset > window.innerHeight) {
            $('html, body').animate({
                scrollTop: $newPage.offset().top
            }, 'medium');
        }
    }

    // see form.js
    $newPage.find('select.searchable').chosen();
    $newPage.find('select').chosen({
        disable_search: true
    });


}


// cycle through "featured content" tabs on the main page

var $tabs = $('#featured-content').find('.tab-list li');
if ($tabs.length) {

    var cycle = setInterval(function () {

        var $activeTab = $tabs.filter('.selected');
        var $nextTab = $activeTab.next();
        if ($nextTab.length === 0) {
            $nextTab = $tabs.first();
        }
        /*  var activePageID = $activeTab.find('a').get(0).getAttribute('data-pageid');
         var nextPageID = $nextTab.find('a').get(0).getAttribute('data-pageid');
         var $activePage = $featuredContent.find('.content#' + activePageID);
         var $nextPage = $featuredContent.find('.content#' + nextPageID);

         $activeTab.removeClass('selected');
         $activePage.fadeOut(250, function () {

         $activePage.removeClass('active');
         $activePage.removeAttr('style'); // jQuery sets the "display" property after fading out, but that interferes with the addition and removal of the "active" class
         $nextPage.fadeIn(250, function () {

         $nextPage.addClass('active');
         $nextPage.removeAttr('style'); // see above
         $nextTab.addClass('selected');

         });

         }); */
        switchToNextTab($nextTab.find('a').get(0), false);
    }, 7000);

    $tabs.find('a').on('click', function () {
        clearInterval(cycle);
    });

}