<?php
include "header.php";
?>

	<h1 class="yi">ROM Map</h1>

	<table class="top-line">
		<tr>
			<td class="actions left">Displaying <strong>123</strong> ROM addresses (approximately
				<strong>37.92%</strong> complete).<br />
				<a href="#">Download as XML</a><a href="#">Download as JSON</a></td>
			<td class="actions">
				View: <strong style="text-decoration: underline;">moderated</strong> |
				<a href="section.php" style="margin-left: 0;">waiting (7)</a>
				<a class="button action" href="submit.php">Submit a ROM address</a>
			</td>
		</tr>
	</table>

	<form class="filter" action="mobile_section.php" method="post">
		<div id="filter" class="box">
			<div class="header">
				<h2>Filter</h2>
				<input type="text" name="quickfilter" placeholder="Quick filter&hellip;" />
				<a class="js-link">(toggle advanced options)</a>
			</div>
			<div class="content">
				<table class="form">
					<tbody>
					<tr class="first">
						<td class="prompt">
							Address
						</td>
						<td><input type="text" name="name" /></td>
					</tr>
					<tr>
						<td class="prompt">
							Type
						</td>
						<td>
							<select style="width: 150px;">
								<option>any</option>
								<option>Tilemap</option>
								<option>Subroutine</option>
								<option>Misc.</option>
							</select>
						</td>
					</tr>
					<tr class="last">
						<td class="prompt">
							Description
						</td>
						<td><input type="text" name="description" /></td>
					</tr>
					</tbody>
				</table>
				<div class="final-step">
					<input type="submit" class="action" value="Filter" />
				</div>
			</div>
		</div>
	</form>

	<div class="box">
		<div class="page-list">
			<div class="view-select">
				Address format: <strong style="text-decoration: underline;">SNES</strong> | <a href="#">PC</a>
			</div>
		</div>
		<div class="content has-table">
			<table class="list memorymap">
				<thead>
				<tr>
					<th class="addr"><a href="#">Address</a></th>
					<th>Length</th>
					<th><a href="#">Type</a></th>
					<th class="desc">Description</th>
				</tr>
				</thead>
				<tbody>
				<tr>
					<td class="addr"><a href="#008001">$008001</a></td>
					<td>5&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">this is a random test</td>
				</tr>
				<tr>
					<td class="addr"><a href="#00810E">$00810E</a></td>
					<td>15&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">(JSR) OW Music uploader.</td>
				</tr>
				<tr>
					<td class="addr"><a href="#008159">$008159</a></td>
					<td>17&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">(JSR) Credit music uploader.</td>
				</tr>
				<tr>
					<td class="addr"><a href="#0086FA">$0086FA</a></td>
					<td>36&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">Pointer subroutine: Jump to a 3-byte pointer, the position of the pointer used
						is
						"Position after the JSL + 1 + (A*3)". The subroutine should always be accessed by a JSL.
					</td>
				</tr>
				<tr>
					<td class="addr"><a href="#008C59">$008C59</a></td>
					<td>40&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">Tile array for numbers in bonus star counter.</td>
				</tr>
				<tr>
					<td class="addr"><a href="#008D8B">$008D8B</a></td>
					<td>1&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">Timer speed (USE WITH 102E)</td>
				</tr>
				<tr>
					<td class="addr"><a href="#008D90">$008D90</a></td>
					<td>28&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">These four tables indicate the DMA settings and the source address to use for
						the
						status bar tiles (the ones that are uploaded at the very beginning of the level). The tables
						get
						stored in the order of $43x0-$43x6.
					</td>
				</tr>
				<tr>
					<td class="addr"><a href="#0090D1">$0090D1</a></td>
					<td>104&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">Tile numbers for 'MARIO START'.</td>
				</tr>
				<tr>
					<td class="addr"><a href="#009139">$009139</a></td>
					<td>104&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">YXPPCCCT properties for 'MARIO START'.
						<br>
						Change $00913F (0x0133F) from 30 to 34 and $009170 (0x01370) from F0 to F4 to fix the S in
						"Mario/Luigi Start".
					</td>
				</tr>
				<tr>
					<td class="addr"><a href="#0091AC">$0091AC</a></td>
					<td>1&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">Number of coins needed to get an 1up from the green star block.</td>
				</tr>
				<tr>
					<td class="addr"><a href="#00938D">$00938D</a></td>
					<td>4&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">"Nintendo Presents" logo tilemap</td>
				</tr>
				<tr>
					<td class="addr"><a href="#0093B0">$0093B0</a></td>
					<td>1&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">YXPPCCCT properties for "Nintendo Presents".</td>
				</tr>
				<tr>
					<td class="addr"><a href="#0093C1">$0093C1</a></td>
					<td>1&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">"Nintendo Presents" logo sound effect</td>
				</tr>
				<tr>
					<td class="addr"><a href="#0094B3">$0094B3</a></td>
					<td>1&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">Boss castle destruction sequence music #1</td>
				</tr>
				<tr>
					<td class="addr"><a href="#00950B">$00950B</a></td>
					<td>1&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">DEBUG: Boss defeated scene select (30 = enable)</td>
				</tr>
				<tr>
					<td class="addr"><a href="#009BC9">$009BC9</a></td>
					<td>74&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">Save Game function. (Load Game starts around 1EEF. Last byte used in SRAM seems
						to
						be 70:0358.)<br />The save routine is documented in depth
						<a href="http://www.smwiki.net/wiki/Save_routine">here</a>.
					</td>
				</tr>
				<tr>
					<td class="addr"><a href="#009E25">$009E25</a></td>
					<td>1&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">Amount of lives to start with.</td>
				</tr>
				<tr>
					<td class="addr"><a href="#009F2A">$009F2A</a></td>
					<td>1&nbsp;bytes</td>
					<td>Misc.</td>
					<td class="desc">Speed of Fade-ins and Fade-outs.</td>
				</tr>
				</tbody>
			</table>
		</div>
	</div>

<?php
include "footer.php";
?>