<?php
include "mobile_header.php";
?>

<h1 class="smw">The Coin Hunt 2</h1>

<div class="top-line">
	<p><a href="mobile_section.php">SMW Hacks</a> &rarr; The Coin Hunt 2</p>
	<p class="actions">
		<a class="action staff" href="submit.php">Edit</a>
		<a class="action staff" href="general_success.php">Remove</a>
		<a class="button" href="submit.php">Submit Update</a>
	</p>
</div>

<div id="submission-details" class="box">
	<h2 class="submission smw block">Submission Details</h2>
	<div class="content">
		<h3>The Coin Hunt 2</h3>
		<div class="secondary-info">Added 1969/12/31 23:00 PM by
			<a href="profile.php" class="user" style="color: #92DB00;">WhiteYoshiEgg</a>
		</div>
		<p class="attr">Featured: <strong class="no">No</strong></p>
		<p class="attr">Demo: <strong class="no">No</strong></p>
		<p class="attr">Length: <strong>9</strong> exits</p>
		<p class="attr">Difficulty: Normal</p>
		<hr />
		<p class="desc">
			The Coin Hunt 2 is a small, gimmicky hack in which each level's objective is to collect all
			coins. You'd better hurry up, though, as you're constantly low on time!<br /><br />
			As the name may imply it's a sequel to The Coin Hunt, a 2009 hack of mine similar in length and
			spirit. The Coin Hunt was deliberately styled like a Game Boy game, and thus featured
			black-and-white graphics. For the sequel I had always planned to (seemingly) move to a more
			advanced system — that's why The Coin Hunt 2 is styled like an NES game, featuring 8-bit
			graphics and an overall simplistic design.<br /><br />
			Enjoy!
		</p>
		<hr />
		<p class="attr tags">
			<a class="tag" href="section.php" title="View all submissions with this tag">8-bit</a>
			<a class="tag" href="section.php" title="View all submissions with this tag">coin</a>
			<a class="tag" href="section.php" title="View all submissions with this tag">gimmick</a>
			<a class="tag" href="section.php" title="View all submissions with this tag">mini hack</a>
			<a class="tag" href="section.php" title="View all submissions with this tag">nes</a>
			<a class="tag" href="section.php" title="View all submissions with this tag">short</a>
			<a class="tag" href="section.php" title="View all submissions with this tag">small</a>
			<a class="tag" href="section.php" title="View all submissions with this tag">the coin hunt</a>
			<a class="tag" href="section.php" title="View all submissions with this tag">two players</a>
			<a href="tags.php">(view all tags)</a>
		</p>
		<p class="attr">
			Rating:
			<img src="img/rating.png" alt="" title="4.5" /> 4.5
			<span class="secondary-info">(3 reviews) <a href="#reviews">(jump to reviews)</a></span>
		</p>
		<p class="attr">Comments: <strong>3</strong> <a href="#comments">(jump to comments)</a></p>
		<hr />
		<div class="download-section">
			<a class="button action">Download</a>
			<span class="secondary-info">1.39 KiB | 52 downloads</span>
		</div>
		<div class="nominate-section">
			<a class="button" href="general_success.php">Nominate for featured status</a>
		</div>
	</div>
</div>

<div id="screenshots" class="box">
	<h2>Screenshots</h2>
	<div class="content">
		<img src="http://dl.smwcentral.net/image/7055" alt="" />
		<img src="http://dl.smwcentral.net/image/7056" alt="" />
		<img src="http://dl.smwcentral.net/image/9958" alt="" />
		<img src="http://dl.smwcentral.net/image/9959" alt="" />
		<img src="http://dl.smwcentral.net/image/9960" alt="" />
		<img src="http://dl.smwcentral.net/image/9961" alt="" />
		<img src="http://dl.smwcentral.net/image/9962" alt="" />
		<img src="http://dl.smwcentral.net/image/9963" alt="" />
		<img src="http://dl.smwcentral.net/image/9964" alt="" />
		<img src="http://dl.smwcentral.net/image/9965" alt="" />
	</div>
</div>

<div id="played-by" class="box">
	<h2>Played by</h2>
	<div class="content">
		<strong>123</strong> people have marked this hack as played: <a class="js-link">(toggle)</a>
		<div class="user-list"><a href="profile.php" class="user" style="color: #CFF058">Alcaro</a>,
			<a href="profile.php" class="user">altoiddealer</a>,
			<a href="profile.php" class="user"><img class="donor-coin" src="img/coin.png" alt="$" title="User donated $7.60">BlackEagle766</a>,
			<a href="profile.php" class="user purple">DarkWizzard</a>,
			<a href="profile.php" class="user"><img class="donor-coin" src="img/coin.png" alt="$" title="User donated $9.00">DaxterSpeed</a>,
			<a href="profile.php" class="user">DPBOX</a>,
			<a href="profile.php" class="user"><img class="donor-coin" src="img/coin.png" alt="$" title="User donated $5.43">DSC</a>,
			<a href="profile.php" class="user purple">Falconpunch</a>, <a href="profile.php" class="user purple">Gloomy
				Star</a>, <a href="profile.php" class="user purple">IceBeam</a>,
			<a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a>,
			<a href="profile.php" class="user">JBru51</a>,
			<a href="profile.php" class="user"><img class="donor-coin" src="img/coin.png" alt="$" title="User donated $5.00">Jeorge535</a>,
			<a href="profile.php" class="user">MarioFan22</a>, <a href="profile.php" class="user">MasterMario97</a>,
			<a href="profile.php" class="user">miech10</a>, <a href="profile.php" class="user">mrdeppelman</a>,
			<a href="profile.php" class="user">notgoodwithusernames</a>, <a href="profile.php" class="user">Shog</a>,
			<a href="profile.php" class="user">Shy Guy's Stash</a>,
			<a href="profile.php" class="user" style="color: #F185C9">Tahixham</a>,
			<a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a>,
			<a href="profile.php" class="user" style="color: #CFF058">Alcaro</a>,
			<a href="profile.php" class="user">altoiddealer</a>,
			<a href="profile.php" class="user"><img class="donor-coin" src="img/coin.png" alt="$" title="User donated $7.60">BlackEagle766</a>,
			<a href="profile.php" class="user purple">DarkWizzard</a>,
			<a href="profile.php" class="user"><img class="donor-coin" src="img/coin.png" alt="$" title="User donated $9.00">DaxterSpeed</a>,
			<a href="profile.php" class="user">DPBOX</a>,
			<a href="profile.php" class="user"><img class="donor-coin" src="img/coin.png" alt="$" title="User donated $5.43">DSC</a>,
			<a href="profile.php" class="user purple">Falconpunch</a>, <a href="profile.php" class="user purple">Gloomy
				Star</a>, <a href="profile.php" class="user purple">IceBeam</a>,
			<a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a>,
			<a href="profile.php" class="user">JBru51</a>,
			<a href="profile.php" class="user"><img class="donor-coin" src="img/coin.png" alt="$" title="User donated $5.00">Jeorge535</a>,
			<a href="profile.php" class="user">MarioFan22</a>, <a href="profile.php" class="user">MasterMario97</a>,
			<a href="profile.php" class="user">miech10</a>, <a href="profile.php" class="user">mrdeppelman</a>,
			<a href="profile.php" class="user">notgoodwithusernames</a>, <a href="profile.php" class="user">Shog</a>,
			<a href="profile.php" class="user">Shy Guy's Stash</a>,
			<a href="profile.php" class="user" style="color: #F185C9">Tahixham</a>,
			<a href="profile.php" class="user" style="color: #E6A910">Vitor
				Vilela</a>,<a href="profile.php" class="user" style="color: #CFF058">Alcaro</a>,
			<a href="profile.php" class="user">altoiddealer</a>,
			<a href="profile.php" class="user"><img class="donor-coin" src="img/coin.png" alt="$" title="User donated $7.60">BlackEagle766</a>,
			<a href="profile.php" class="user purple">DarkWizzard</a>,
			<a href="profile.php" class="user"><img class="donor-coin" src="img/coin.png" alt="$" title="User donated $9.00">DaxterSpeed</a>,
			<a href="profile.php" class="user">DPBOX</a>,
			<a href="profile.php" class="user"><img class="donor-coin" src="img/coin.png" alt="$" title="User donated $5.43">DSC</a>,
			<a href="profile.php" class="user purple">Falconpunch</a>, <a href="profile.php" class="user purple">Gloomy
				Star</a>, <a href="profile.php" class="user purple">IceBeam</a>,
			<a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a>,
			<a href="profile.php" class="user">JBru51</a>,
			<a href="profile.php" class="user"><img class="donor-coin" src="img/coin.png" alt="$" title="User donated $5.00">Jeorge535</a>,
			<a href="profile.php" class="user">MarioFan22</a>, <a href="profile.php" class="user">MasterMario97</a>,
			<a href="profile.php" class="user">miech10</a>, <a href="profile.php" class="user">mrdeppelman</a>,
			<a href="profile.php" class="user">notgoodwithusernames</a>, <a href="profile.php" class="user">Shog</a>,
			<a href="profile.php" class="user">Shy Guy's Stash</a>,
			<a href="profile.php" class="user" style="color: #F185C9">Tahixham</a>,
			<a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></div>
		<div class="mark-as-played">
			<a class="button" href="general_success.php"><img src="css/default/img/icons/hacksplayed.png" /> Mark
				as Played</a></div>
	</div>
</div>

<h1 id="reviews" class="smw">Reviews</h1>

<div class="box blog post">
	<div class="topbar">
		<img class="avatar" src="http://i314.photobucket.com/albums/ll403/jed9876/smwc_avatars/tsukiko_avatar7.png" alt="Avatar" />
		<div class="topbar-side">
			<h2>Review by <a class="user" href="profile.php" style="color: #007FFF">Hinalyte</a> <img src="img/rating.png" alt="" title="4.5" /></h2>
			<div class="info">
				<span class="secondary-info">Posted on 1969/12/31 23:00 pm</span>
				<div class="secondary-info"><a href="#">Link</a> | <a href="mobile_general_success.php">Report</a> | <a class="action staff" href="mobile_newblogentry.php">Edit</a> | <a class="action staff" href="mobile_general_success.php">Delete</a></div>
			</div>
		</div>
	</div>
	<div class="content">
		style made this feel like how it was unexperience and I loved the 8-bit style maintaining gimmick. Every
		long through hacks full of fun to play actually made it a memorable, had a lot of fun to playing to break
		brick blocks. I feel like how it a memorable to hide the design and didn't take very loved. This hack was
		implete, it was pretty challenging a higher jump and I loved the castle level, even if simple, had a lot of
		switching expected nice after play throught put it a memorable and the Mario and complemented :p While the
		castle lever ideas which were pretty challenging between Mario/Luigi was pretty great job!
		<div class="box quote">
			<span class="boxhead">Originally posted by Sample User</span>
			<div class="content">
				Unearthly, indeed. Tribbles yell on galaxy at hyperspace! Astronauts are the parasites of the
				virtual hypnosis. All hands resist, virtual understanding! Lieutenant commanders warp with
				devastation at the seismic bridge! None of these adventures will be lost in attitudes like
				alignments in metamorphosis.
			</div>
		</div>
		To some, a power is a freedom for facilitating. The heavens of meditation is full of light. When draining
		squeezed ground beef , be sure they are room temperature.
	</div>
	<span class="secondary-info">Last edited on 1969/12/31 23:00 pm by
		<a class="user" href="profile.php" style="color: #007FFF">Hinalyte</a>
	</span>
</div>

<div class="box blog post">
	<div class="topbar no-avatar">
		<div class="topbar-side">
			<h2>Review by <a class="user" href="profile.php">Everest</a> <img src="img/rating.png" alt="" title="4.5" /></h2>
			<div class="info">
				<span class="secondary-info">Posted on 1969/12/31 23:00 pm</span>
				<div class="secondary-info"><a href="#">Link</a> | <a href="mobile_general_success.php">Report</a> | <a class="action staff" href="mobile_newblogentry.php">Edit</a> | <a class="action staff" href="mobile_general_success.php">Delete</a></div>
			</div>
		</div>
	</div>
	<div class="content">
		Nice hack. I really enjoyed this one. Short review due to a short hack.<br />
		<br />
		Firstly, I am really impressed with the concept here. For those of you who are not familiar with the first
		hack The Coin Hunt, the objective was to collect all the coins in a short time period before the time runs
		out. This hack takes the concept even further. I noticed many new gimmicks and such. One of the most notable
		ones is that you have Mario and Luigi at your disposal and you have to use them to clear each of the levels.
		This concept isn't new but it works really well nonetheless. The level design starts off quite simple in a
		manner of jumping around but each player's ability adds a twist to the level and I am really impressed with
		it as it allowed creative ideas with the level design despite it revolving around one single concept. Well
		done for that WhiteYoshiEgg. In the castle, Mario and Luigi must solve different sublevels until you reach a
		boss battle which is of reasonable difficulty. Good job.<br />
		<br />
		One notable feature is that this hack is NES styled and has notable features such as SMB3 graphics for the
		most part. The music despite it not being 8-bit fits really well for the most part and I am impressed. The
		overworld is simple but the situation in this hack is different so I will let you off on that one. <br />
		<br />
		<b>Important:</b> Unplug or configure controller 2 if you're not using ZSNES while playing Luigi's levels.
		WhiteYoshiEgg explained it <a href="http://smwc.me/1112495" rel="nofollow">here</a> so please keep that in
		mind before saying it is a compatibility problem.<br />
	</div>
</div>

<form method="post" action="general_success.php">

	<div id="review-editor" class="box collapsible collapsed">
		<h2>Write a review</h2>
		<div class="content">
			<textarea name="review-text" id="review-text" placeholder="Your review"></textarea>
			<script type="text/javascript">
				var ce = new CuteEdit('review-text');
			</script>
			<div class="rate-section">
				Rate:<br />
				<div id="rating" data-submission-id="1337">
					<div class="star" data-rating="1" title="Rate 1"></div>
					<div class="star" data-rating="2" title="Rate 2"></div>
					<div class="star" data-rating="3" title="Rate 3"></div>
					<div class="star" data-rating="4" title="Rate 4"></div>
					<div class="star" data-rating="5" title="Rate 5"></div>
					<div style="clear: left;"></div>
				</div>
			</div>
			<div class="final-step">
				<input type="submit" class="submit action" name="submit" value="Submit Review" />
			</div>
		</div>
	</div>

</form>

<h1 class="smw">Comments</h1>

<div id="comments" class="box">
	<h2>Comments (3)</h2>
	<div class="content comment">
		<img class="avatar" src="http://puu.sh/gWrrT.jpg" alt="Avatar" />
		<div class="comment-info">
			<h3><a class="user" href="profile.php">Nickelony</a></h3>
			<div class="secondary-info">Posted on 1969/12/31 23:00 PM</div>
			<div class="secondary-info"><a href="general_success.php">Report</a> |
				<a class="action staff" href="newreply.php">Edit</a> |
				<a class="action staff" href="general_success.php">Delete</a>
			</div>
		</div>
		<div class="comment-text">
			He's still chillin' after goin' fullscreen:
			<a href="http://puu.sh/haQjN.png">http://puu.sh/haQjN.png</a><br /><br />Thank
			you!
		</div>
	</div>
	<div class="content comment">
		<img class="avatar" src="http://i1322.photobucket.com/albums/u566/KTBImages/RacenChase-Screenshot_zpsu720kbks.jpg" alt="Avatar" />
		<div class="comment-info">
			<a class="user" href="profile.php">KTBHacking</a>
			<div class="secondary-info">Posted on 1969/12/31 23:00 PM</div>
			<div class="secondary-info"><a href="general_success.php">Report</a> |
				<a class="action staff" href="newreply.php">Edit</a> |
				<a class="action staff" href="general_success.php">Delete</a></div>
		</div>
		<div class="comment-text">
			Sayuri: As much as I'm aware that samples would make it sound a lot better, I kind of don't know if
			that space is worth wasting since the song is so small/simple to begin with.
		</div>
	</div>
	<div class="content comment no-avatar">
		<div class="comment-info"><a class="user" href="profile.php">Mario64gamer</a>
			<div class="secondary-info">Posted on 1969/12/31 23:00 PM</div>
			<div class="secondary-info"><a href="general_success.php">Report</a> |
				<a class="action staff" href="newreply.php">Edit</a> |
				<a class="action staff" href="general_success.php">Delete</a></div>
		</div>
		<div class="comment-text">
			Thanks!
			Awesome hack!
			I CAN DO EVERYTHING!
			(i can cheat because this is SM64 (USA) rom and i can use SM64 codes)!
		</div>
	</div>
	<div class="page-list">
		Pages:
		<ul>
			<li class="active">1</li>
			<li><a href="#">2</a></li>
			<li><a href="#">3</a></li>
			<li><a href="#">4</a></li>
			<li><a href="#">5</a></li>
			<li>
				<select class="page-select" data-placeholder="...">
					<option></option>
					<option value="6">6</option>
					<option value="7">7</option>
					<option value="8">8</option>
					<option value="9">9</option>
					<option value="10">10</option>
					<option value="11">11</option>
					<option value="12">12</option>
					<option value="13">13</option>
					<option value="14">14</option>
					<option value="15">15</option>
					<option value="16">16</option>
					<option value="17">17</option>
					<option value="18">18</option>
					<option value="19">19</option>
					<option value="20">20</option>
					<option value="21">21</option>
					<option value="22">22</option>
					<option value="23">23</option>
					<option value="24">24</option>
					<option value="25">25</option>
					<option value="26">26</option>
					<option value="27">27</option>
					<option value="28">28</option>
					<option value="29">29</option>
					<option value="30">30</option>
					<option value="31">31</option>
					<option value="32">32</option>
					<option value="33">33</option>
					<option value="34">34</option>
					<option value="35">35</option>
					<option value="36">36</option>
					<option value="37">37</option>
					<option value="38">38</option>
					<option value="39">39</option>
					<option value="40">40</option>
					<option value="41">41</option>
					<option value="42">42</option>
					<option value="43">43</option>
					<option value="44">44</option>
					<option value="45">45</option>
					<option value="46">46</option>
					<option value="47">47</option>
					<option value="48">48</option>
					<option value="49">49</option>
					<option value="50">50</option>
					<option value="51">51</option>
					<option value="52">52</option>
					<option value="53">53</option>
					<option value="54">54</option>
					<option value="55">55</option>
					<option value="56">56</option>
					<option value="57">57</option>
					<option value="58">58</option>
					<option value="59">59</option>
					<option value="60">60</option>
					<option value="61">61</option>
					<option value="62">62</option>
					<option value="63">63</option>
					<option value="64">64</option>
					<option value="65">65</option>
					<option value="66">66</option>
					<option value="67">67</option>
					<option value="68">68</option>
					<option value="69">69</option>
					<option value="70">70</option>
				</select>
			</li>
			<li><a href="#">71</a></li>
			<li><a href="#">72</a></li>
			<li><a href="#">73</a></li>
		</ul>
	</div>
	<div class="content">
		<textarea name="post-text" id="post-text" placeholder="Post a comment"></textarea>
		<script type="text/javascript">var ce = new CuteEdit('post-text');</script>
		<input type="submit" class="submit action" name="submit" value="Submit Comment" />
	</div>
</div>

<?php
include "mobile_footer.php";
?>
