<?php
include "mobile_header.php";
?>

	<h1 id="welcome" class="site">Welcome to SMW Central!</h1>

	<p>SMW Central is the largest ROM hacking community on the internet, offering a large selection of completed
		hacks as well as a ton of resources to create your own. Our community is ever-growing &mdash;
		<a href="register.php">sign up now</a> and be part of it!
	</p>

	<div id="getting-started">
		Need help playing the hacks we host? Not sure what "ROM&nbsp;hacking" is in the first place? Our
		<a href="beginnersguide.php">Beginners' Guide</a> will gladly show you around.
	</div>

	<div id="featured-content" class="box main-page-box tab-view">
		<div class="header">
			<h2>Featured Content</h2>
		</div>
		<ul class="tab-list">
			<li class="selected"><a data-pageid="featured-content-1">Message Box Expansion</a></li>
			<li><a data-pageid="featured-content-2">Romancing SaGa 3 - Total Eclipse</a></li>
			<li><a data-pageid="featured-content-3">Mario Party 2 - Bowser Land</a></li>
			<li><a data-pageid="featured-content-4">Stationary Magikoopa</a></li>
			<li><a data-pageid="featured-content-5">Gregor's New Super Mario World</a></li>
		</ul>
		<div id="featured-content-1" class="content active">
			<h3 class="submission smw patch"><a href="submission.php">Message Box Expansion</a></h3>
			<span class="secondary-info">SMW | Patch | Submitted by <a href="profile.php" class="user">WhiteYoshiEgg</a> on 1969/12/31 23:00 PM</span>
			<img src="http://dl.smwcentral.net/image/12531" alt="Screenshot" />
                            <span class="text">This patch implements a new message box system that allows for messages of 260 characters (almost twice the original length). It also makes it possible to use more than two different messages per (trans)level, giving each screen its own message settings&hellip;
	                            <a href="submission.php">(read more...)</a></span>

			<div class="clearfix"></div>
		</div>
		<div id="featured-content-2" class="content">
			<h3 class="submission smw graphic"><a href="submission.php">Romancing SaGa 3 - Total
					Eclipse</a></h3>
			<span class="secondary-info">SMW | Graphics | Submitted by <a href="profile.php" class="user">undefinied3</a> on 1969/12/31 23:00 PM</span>
			<img src="http://dl.smwcentral.net/image/30214" alt="Screenshot" />
                            <span class="text">The Background that appears in the battle versus Destroyer, when he casts Total Eclipse spell. Comes with the HDMA effect (uberASM required). The ASM file also has a code to fix the BG's Y Position a bit, and&hellip;
	                            <a href="submission.php">(read more...)</a></span>

			<div class="clearfix"></div>
		</div>
		<div id="featured-content-3" class="content">
			<h3 class="submission sm64 music"><a href="submission.php">Mario Party 2 - Bowser Land</a>
			</h3>
			<span class="secondary-info">SM64 | Music | Submitted by <a href="profile.php" class="user">ShrooboidBrat</a> on 1969/12/31 23:00 PM</span>
			<img src="img/no_screenshot.png" alt="Screenshot" />
			<span class="text">The music played in Bowser Land in Mario Party 2. Reuploaded.</span>

			<div class="clearfix"></div>
		</div>
		<div id="featured-content-4" class="content">
			<h3 class="submission smw sprite"><a href="submission.php">Stationary Magikoopa</a>
			</h3>
			<span class="secondary-info">SMW | Sprite | Submitted by <a href="profile.php" class="user" style="color: #7E9B42;">yoshicookiezeus</a> on 1969/12/31 23:00 PM</span>
			<img src="http://dl.smwcentral.net/image/21947" alt="Screenshot" />
                            <span class="text">This Magikoopa sits in one place repeatedly firing magic, disappearing whenever Mario gets near and reappearing when he goes away. Unlike the normal Magikoopa, several of these can be active at once, and after getting killed&hellip;
	                            <a href="submission.php">(read more...)</a></span>

			<div class="clearfix"></div>
		</div>
		<div id="featured-content-5" class="content">
			<h3 class="submission smw hack"><a href="submission.php">Gregor's New Super Mario World</a>
			</h3>
			<span class="secondary-info">SMW | Hack | Submitted by <a href="profile.php" class="user purple">Gregor</a> on 1969/12/31 23:00 PM</span>
			<img src="http://dl.smwcentral.net/image/28638" alt="Screenshot" />
                            <span class="text">Well then. This is the second demo of my hack. Gregor's New Super Mario World is a hack in the style of the original Super Mario World, with some new enemies, a similar artstyle and remixes of the original tracks&hellip;
	                            <a href="submission.php">(read more...)</a></span>

			<div class="clearfix"></div>
		</div>
		<div class="clearfix"></div>
	</div>

	<div id="recent-news" class="box main-page-box">
		<div class="header">
			<h2>Recent News</h2>
		</div>
		<div class="content">
			<h3>Sticky: <a href="thread.php">Public Relations Forum Split</a></h3>
			<span class="secondary-info">Posted by <a href="profile.php" class="user">aj6666</a> on 1969/12/31 23:00 PM</span>
			<img class="avatar" src="http://i.imgur.com/15ojiwr.png" />
                            <span class="text">The PR forum has been split in two different forums. Public Relations will now be used for actual PR content such as inter-site contest and site affiliations, and the Individual Promotions subforum will be used to promote your own personal content. For more information, please refer to the rule threads sticked in both forums&hellip;
	                            <a href="thread.php">(read more...)</a></span>

			<div class="clearfix"></div>
		</div>
		<div class="content">
			<h3><a href="thread.php">ExGFX Remoderation Update</a></h3>
			<span class="secondary-info">Posted by <a href="profile.php" class="user">Lui37</a> on 1969/12/31 23:00 PM</span>
			<img class="avatar" src="http://snn.caffie.net/eve.jpg" />
                            <span class="text">For those of you not paying attention or are just new to the site, we are 4 months in to our remoderation process of the ExGFX Section. While we have made a pretty decent dent in it, we are nowhere near the goal I originally had set at this point. I would like to reach out to the userbase for a little bit of help on this&hellip;
	                            <a href="thread.php">(read more...)</a></span>

			<div class="clearfix"></div>
		</div>
		<div class="content">
			<h3><a href="thread.php">Lunar Magic 2.20 has been released!</a></h3>
			<span class="secondary-info">Posted by <a href="profile.php" class="user">Lui37</a> on 1969/12/31 23:00 PM</span>
			<img class="avatar" src="http://i.imgur.com/2Y2Q5HO.png" />
                            <span class="text">Happy 13th anniversary of the day Lunar Magic was released! This release of Lunar Magic adds support for Vitor Vilela's SMW RAM remap for SA-1 ROMs, makes it possible to drag/copy/delete/alt-right click level entrances as part of sprite editing mode, adds a few new ASM hacks that allows&hellip;
	                            <a href="thread.php">(read more...)</a></span>

			<div class="clearfix"></div>
		</div>
		<div class="read-more"><a href="forum.php">All news</a></div>
	</div>

	<div id="new-content" class="box main-page-box">
		<div class="header">
			<h2>New Content</h2>
		</div>
		<div class="content">
			<ul>
				<li>
					<h3 class="submission smw sprite"><a href="submission.php">Flying Mega Mole</a>
					</h3>
					<div class="secondary-info">SMW | Sprite | Submitted by <a href="profile.php" class="user">a_user</a> on 1969/12/31 23:00 PM</div>
				</li>
				<li>
					<h3 class="submission smw hack"><a href="submission.php">Super Duper World</a></h3>
					<div class="secondary-info">SMW | Hack | Submitted by <a href="profile.php" class="user">mariohacker123</a> on 1969/12/31 23:00 PM</div>
				</li>
				<li>
					<h3 class="submission smw tool"><a href="submission.php">AddmusicX v1.0</a></h3>
					<div class="secondary-info">SMW | Tool | Submitted by <a href="profile.php" class="user">Hallsmacker</a> on 1969/12/31 23:00 PM</div>
				</li>
				<li>
					<h3 class="submission smw sprite"><a href="submission.php">Flying Mega Mole</a>
					</h3>
					<div class="secondary-info">SMW | Sprite | Submitted by <a href="profile.php" class="user">a_user</a> on 1969/12/31 23:00 PM</div>
				</li>
				<li>
					<h3 class="submission smw hack"><a href="submission.php">Super Duper World</a></h3>
					<div class="secondary-info">SMW | Hack | Submitted by <a href="profile.php" class="user">mariohacker123</a> on 1969/12/31 23:00 PM</div>
				</li>
				<li>
			</ul>
		</div>
	</div>

	<div id="calendar" class="box main-page-box">
		<div class="header">
			<h2>Calendar</h2>
		</div>
		<div id="calendar-widget">
			<span class="no-js">Please enable JavaScript to view the calendar.</span>
		</div>
		<div class="content sharp-scaling">
			<h3>Events today:</h3>
			<ul>
				<li>It's <a class="user" href="profile.php">someone</a>'s <strong>21</strong>st
					birthday!
				</li>
				<li><a href="thread.php">Trophy design contest</a> <span class="secondary-info">February 14 &mdash;
						February 28</span></li>
				<li><a href="thread.php">8th annual Vanilla Level Design Contest</a>
					<span class="secondary-info">January 1 &mdash; July 42</span></li>
				<li><a href="thread.php">SMWC Idol 6 - round 2
						voting</a> <span class="secondary-info">February 13 &mdash;
						February 20</span></li>
				<li><a href="thread.php">Staff applications</a>
					<span class="secondary-info">February 1 &mdash; March 31</span></li>
			</ul>
			<div class="clearfix"></div>
		</div>
		<div class="read-more">
			<a href="calendar.php">All events</a> - <a href="birthdays.php">Birthday list</a>
		</div>
	</div>


<?php
include "mobile_footer.php";
?>