<?php
include "mobile_header.php";
?>

<h1 class="smw">Add Time Blocks</h1>

<div class="top-line">
	<p><a href="section.php">SMW Blocks</a> &rarr; Add Time Blocks</p>
	<p class="actions">
		<a class="action staff" href="submit.php">Edit</a>
		<a class="action staff" href="general_success.php">Remove</a>
		<a class="button" href="submit.php">Submit Update</a>
	</p>
</div>

<div id="submission-details" class="box">
	<h2 class="submission smw block">Submission Details</h2>
	<div class="content">
		<h3>Add Time Blocks</h3>
		<div class="secondary-info">Added 1969/12/31 23:00 PM by <a href="mobile_profile.php" class="user purple">GreenHammerBro</a>
		</div>
		<div class="secondary-info">Claimed for moderation by <a href="profile.php" class="user" style="color: #cff058">Alcaro</a>
			on 1969/12/31 23:00 PM
		</div>
		<p class="attr">Act as: <strong>130</strong></p>
		<p class="attr">Includes GFX: <strong class="no">No</strong></p>
		<p class="attr">Some other option: <strong class="yes">Yes</strong></p>
		<hr />
		<p class="desc">
			These blocks will add a configurable amount of time to your timer (this blocks handles eventual
			overflows too) and shatter afterwards. The information of how to set them are in the asm
			files.<br /><br />Credit is not necessary, but would be nice.
		</p>
		<hr />
		<p class="attr tags">
			<a class="tag" href="section.php" title="View all submissions with this tag">timer (2)</a>
			<a class="tag" href="section.php" title="View all submissions with this tag">test (15)</a>
			<a class="tag" href="section.php" title="View all submissions with this tag">random tag (7)</a>
			<a class="tag" href="section.php" title="View all submissions with this tag">neat block (4)</a><br />
			<a href="tags.php">(view all tags)</a>
		</p>
		<p class="attr">
			Rating:
			<img src="img/rating.png" alt="" title="4.5" /> 4.5
			<span class="secondary-info">(0 ratings)</span>
		</p>
		<p class="attr">Comments: <strong>3</strong> <a href="#comments">(jump to comments)</a></p>
		<hr />
		<div class="download-section">
			<a class="button action">Download</a>
			<span class="secondary-info">1.39 KiB | 52 downloads</span>
		</div>
		<div class="rate-section">
			Rate:<br />
			<div id="rating" data-submission-id="1337">
				<div class="star" data-rating="1" title="Rate 1"></div>
				<div class="star" data-rating="2" title="Rate 2"></div>
				<div class="star" data-rating="3" title="Rate 3"></div>
				<div class="star" data-rating="4" title="Rate 4"></div>
				<div class="star" data-rating="5" title="Rate 5"></div>
				<div style="clear: left;"></div>
			</div>
			<br /><br />
			<a class="js-link">(remove rating)</a>
		</div>
	</div>
</div>

<div id="screenshots" class="box">
	<h2>Screenshots</h2>
	<div class="content">
		<img src="http://dl.smwcentral.net/image/7055" alt="" />
		<img src="http://dl.smwcentral.net/image/7056" alt="" />
		<img src="http://dl.smwcentral.net/image/9958" alt="" />
		<img src="http://dl.smwcentral.net/image/9959" alt="" />
		<img src="http://dl.smwcentral.net/image/9960" alt="" />
		<img src="http://dl.smwcentral.net/image/9961" alt="" />
		<img src="http://dl.smwcentral.net/image/9962" alt="" />
		<img src="http://dl.smwcentral.net/image/9963" alt="" />
		<img src="http://dl.smwcentral.net/image/9964" alt="" />
		<img src="http://dl.smwcentral.net/image/9965" alt="" />
	</div>
</div>

<div id="comments" class="box">
	<h2>Comments (3)</h2>
	<div class="content comment">
		<img class="avatar" src="http://puu.sh/gWrrT.jpg" alt="Avatar" />
		<div class="comment-info">
			<h3><a class="user" href="profile.php">Nickelony</a></h3>
			<div class="secondary-info">Posted on 1969/12/31 23:00 PM</div>
			<div class="secondary-info"><a href="general_success.php">Report</a> |
				<a class="action staff" href="newreply.php">Edit</a> |
				<a class="action staff" href="general_success.php">Delete</a>
			</div>
		</div>
		<div class="comment-text">
			He's still chillin' after goin' fullscreen:
			<a href="http://puu.sh/haQjN.png">http://puu.sh/haQjN.png</a><br /><br />Thank
			you!
		</div>
	</div>
	<div class="content comment">
		<img class="avatar" src="http://i1322.photobucket.com/albums/u566/KTBImages/RacenChase-Screenshot_zpsu720kbks.jpg" alt="Avatar" />
		<div class="comment-info">
			<a class="user" href="profile.php">KTBHacking</a>
			<div class="secondary-info">Posted on 1969/12/31 23:00 PM</div>
			<div class="secondary-info"><a href="general_success.php">Report</a> | <a class="action staff" href="newreply.php">Edit</a> | <a class="action staff" href="general_success.php">Delete</a></div>
		</div>
		<div class="comment-text">
			Sayuri: As much as I'm aware that samples would make it sound a lot better, I kind of don't know if
			that space is worth wasting since the song is so small/simple to begin with.
		</div>
	</div>
	<div class="content comment no-avatar">
		<div class="comment-info"><a class="user" href="profile.php">Mario64gamer</a>
			<div class="secondary-info">Posted on 1969/12/31 23:00 PM</div>
			<div class="secondary-info"><a href="general_success.php">Report</a> | <a class="action staff" href="newreply.php">Edit</a> | <a class="action staff" href="general_success.php">Delete</a></div>
		</div>
		<div class="comment-text">
			Thanks!
			Awesome hack!
			I CAN DO EVERYTHING!
			(i can cheat because this is SM64 (USA) rom and i can use SM64 codes)!
		</div>
	</div>
	<div class="page-list">
		Pages:
		<ul>
			<li class="active">1</li>
			<li><a href="#">2</a></li>
			<li><a href="#">3</a></li>
			<li><a href="#">4</a></li>
			<li><a href="#">5</a></li>
			<li>
				<select class="page-select" data-placeholder="...">
					<option></option>
					<option value="6">6</option>
					<option value="7">7</option>
					<option value="8">8</option>
					<option value="9">9</option>
					<option value="10">10</option>
					<option value="11">11</option>
					<option value="12">12</option>
					<option value="13">13</option>
					<option value="14">14</option>
					<option value="15">15</option>
					<option value="16">16</option>
					<option value="17">17</option>
					<option value="18">18</option>
					<option value="19">19</option>
					<option value="20">20</option>
					<option value="21">21</option>
					<option value="22">22</option>
					<option value="23">23</option>
					<option value="24">24</option>
					<option value="25">25</option>
					<option value="26">26</option>
					<option value="27">27</option>
					<option value="28">28</option>
					<option value="29">29</option>
					<option value="30">30</option>
					<option value="31">31</option>
					<option value="32">32</option>
					<option value="33">33</option>
					<option value="34">34</option>
					<option value="35">35</option>
					<option value="36">36</option>
					<option value="37">37</option>
					<option value="38">38</option>
					<option value="39">39</option>
					<option value="40">40</option>
					<option value="41">41</option>
					<option value="42">42</option>
					<option value="43">43</option>
					<option value="44">44</option>
					<option value="45">45</option>
					<option value="46">46</option>
					<option value="47">47</option>
					<option value="48">48</option>
					<option value="49">49</option>
					<option value="50">50</option>
					<option value="51">51</option>
					<option value="52">52</option>
					<option value="53">53</option>
					<option value="54">54</option>
					<option value="55">55</option>
					<option value="56">56</option>
					<option value="57">57</option>
					<option value="58">58</option>
					<option value="59">59</option>
					<option value="60">60</option>
					<option value="61">61</option>
					<option value="62">62</option>
					<option value="63">63</option>
					<option value="64">64</option>
					<option value="65">65</option>
					<option value="66">66</option>
					<option value="67">67</option>
					<option value="68">68</option>
					<option value="69">69</option>
					<option value="70">70</option>
				</select>
			</li>
			<li><a href="#">71</a></li>
			<li><a href="#">72</a></li>
			<li><a href="#">73</a></li>
		</ul>
	</div>
	<div class="content">
		<textarea name="post-text" id="post-text" placeholder="Post a comment"></textarea>
		<script type="text/javascript">var ce = new CuteEdit('post-text');</script>
		<input type="submit" class="submit action" name="submit" value="Submit Comment" />
	</div>
</div>

<?php
include "mobile_footer.php";
?>
