// forums


// QP menu
$('.qp').hide();
$('.qp-link').on('click', function () {
    var $this = $(this);
    $this.siblings('.info, .qp').slideToggle(150);
    // scroll to top if out of view
    var offset = $this.parent().offset().top;
    if (offset < $(window).scrollTop()) {
        $('html, body').animate({
            scrollTop: offset - 16
        }, 150);
    }
});


// spoiler
$('.spoiler').children('.boxhead').children('.js-link').on('click', function () {
    $(this).parent().next().slideToggle(150);
});


// "select all" link in code boxes
$('.code').children('.boxhead').children('.js-link').on('click', function () {
    var code = $(this).parent().next().get(0);
    var range, selection;
    if (document.body.createTextRange) {
        range = document.body.createTextRange();
        range.moveToElementText(code);
        range.select();
    } else if (window.getSelection) {
        selection = window.getSelection();
        range = document.createRange();
        range.selectNodeContents(code);
        selection.removeAllRanges();
        selection.addRange(range);
    }
});


// find images that shrunk to fit the page and wrap them in links
$('.post').children('.content').find('img').each(function () {
    var img = $(this).get(0);
    if (img.naturalWidth > img.width) {
        $(this).wrap('<a href="' + img.src + '" rel="nofollow"></a>')
    }
});


// poll editor
var $addPoll = $('#add-poll');
var $pollEditor = $('#poll-editor');
$addPoll.prop('checked', false);
$addPoll.on('change', function () {
    if ($(this).prop('checked')) {
        $pollEditor.slideDown(150);
    } else {
        $pollEditor.slideUp(150);
    }
});
$pollEditor.children('.js-link').on('click', function () {
    var $answerList = $(this).prev();
    var newID = $answerList.children().length + 1;
    if (newID <= 10) {
        $answerList.append('<li><input type="text" name="poll-answer"' + newID + ' placeholder="Answer ' + newID + '"/></li>');
    }
});

