<?php
include "mobile_header.php";
?>

	<h1 class="site">All Badges</h1>
	<p>Here's a list of all the badges you can get &mdash; or could once get &mdash; on SMW Central, as well as how to
		get them. Badges you got will appear on your profile, and will do absolutely nothing except look nice! Isn't
		that great?
	</p>

	<div id="badge-list" class="box tab-view show-if-no-js">
		<h2>Badges</h2>
		<ul class="tab-list">
			<li class="selected"><a data-pageid="smwc-badges">SMW Central</a></li>
			<li><a data-pageid="hacking-contest-badges">Hacking contests</a></li>
			<li><a data-pageid="other-contest-badges">Other contests</a></li>
			<li><a data-pageid="c3-badges">SMWC3</a></li>
			<li><a data-pageid="mosts-badges">Mosts</a></li>
			<li><a data-pageid="misc-badges">Miscellaneous</a></li>
		</ul>
		<div id="smwc-badges" class="content active has-list">
			<ul class="list">
				<li>
					<img src="http://www.smwcentral.net/images/trophies/smwc/featured.gif" alt="Creator of featured hack" />

					<h3>Creator of featured hack</h3>
					<p>Earned by getting your hack featured.</p>
					<span class="secondary-info">awarded to <strong>47</strong> people</span>
				</li>
				<li>
					<img src="http://www.smwcentral.net/images/badges/patches.png" alt="etc." />

					<h3>The Modificationizer</h3>
					<p>Earned by submitting 10 patches to the <a href="section.php">SMW Patches</a> section.</p>
					<span class="secondary-info">awarded to <strong>47</strong> people</span>
					<p>Your progress on getting this badge:</p>
					<div class="percentage opaque">
						<div class="bar" style="width: 30%;"><span>30%</span></div>
					</div>
				</li>
				<li>
					<img src="http://www.smwcentral.net/images/badges/graphics.png" alt="etc." />

					<h3>Pixel Prodigy</h3>
					<p>Earned by submitting 100 files to the <a href="section.php">SMW Graphics</a> section.</p>
					<span class="secondary-info">awarded to <strong>47</strong> people</span>
					<p>Your progress on getting this badge:</p>
					<div class="percentage opaque">
						<div class="bar" style="width: 67%;"><span>67%</span></div>
					</div>
				</li>
				<li>
					<img src="http://www.smwcentral.net/images/badges/blocks.png" alt="etc." />

					<h3>Chip off the Old Block</h3>
					<p>Earned by submitting 30 blocks to the <a href="section.php">SMW Blocks</a> section.</p>
					<span class="secondary-info">awarded to <strong>47</strong> people</span>
					<p class="obtained">You've got this badge!</p>
				</li>
				<li>
					<img src="http://www.smwcentral.net/images/badges/snnbadge.png" alt="etc." />

					<h3>Sneaky Ninja Notemaster</h3>
					<p>Earned by submitting 100 songs to the <a href="section.php">SMW Music</a> section.</p>
					<span class="secondary-info">awarded to <strong>47</strong> people</span>
					<p>Your progress on getting this badge:</p>
					<div class="percentage opaque">
						<div class="bar" style="width: 0%;"><span>0%</span></div>
					</div>
				</li>
				<li>
					<img src="http://www.smwcentral.net/images/trophies/smwc/helper.png" alt="etc." />

					<h3>Graphics remoderation helper</h3>
					<p>Earned by helping during the Graphics remoderation.</p>
					<span class="secondary-info">awarded to <strong>47</strong> people</span>
					<p class="unobtainable">This badge is no longer obtainable.</p>
				</li>
				<li>
					<img src="http://www.smwcentral.net/images/badges/bigcoin.gif" alt="etc." />

					<h3>Donor</h3>
					<p>Earned by donating money to SMW Central.</p>
					<span class="secondary-info">awarded to <strong>47</strong> people</span>
				</li>
				<li>
					<img src="http://www.smwcentral.net/images/badges/breakable.gif" alt="etc." />

					<h3>Breakable brick</h3>
					<p>Available for a limited time only!</p>
					<span class="secondary-info">awarded to <strong>47</strong> people</span>
					<p class="unobtainable">This badge is no longer obtainable.</p>
				</li>
			</ul>
			<div class="clearfix"></div>
		</div>
		<div id="hacking-contest-badges" class="content has-list">
			and so on
			<div class="clearfix"></div>
		</div>
		<div id="other-contest-badges" class="content has-list">
			and so on
			<div class="clearfix"></div>
		</div>
		<div id="c3-badges" class="content has-list">
			and so on
			<div class="clearfix"></div>
		</div>
		<div id="mosts-badges" class="content has-list">
			and so on
			<div class="clearfix"></div>
		</div>
		<div id="misc-badges" class="content has-list">
			and so on
			<div class="clearfix"></div>
		</div>
		<div class="clearfix"></div>
	</div>

<?php
include "mobile_footer.php";
?>