<!-- BEGIN GLOBAL HEADER -->
<!DOCTYPE html>
<html lang="en">

	<head>

		<title>SMW Central</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta name="author" content="Kieran Menor, p4plus2, WhiteYoshiEgg, Ersanio, DaxterSpeed">
		<link rel="icon" type="image/png" href="img/favicon.png" />
		<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Droid+Sans:700,400" />

		<script type="text/javascript" src="js/vendor/jquery-2.1.3.min.js"></script>
		<script type="text/javascript" src="js/cuteedit.js"></script>

		<link rel="stylesheet" type="text/css" href="css/css-reset.css" />

		<link rel="stylesheet" type="text/css" href="css/default/mobile/main.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/form.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/menu.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/header.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/forums.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/submissions.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/profile.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/badgelist.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/filebin.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/stats.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/faq.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/list.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/section.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/tabview.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/calendar.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/calendar_page.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/controlpanel.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/affiliates.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/memberlist.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/wiki.css" />
		<link rel="stylesheet" type="text/css" href="css/default/mobile/footer.css" />

		<link rel="stylesheet" type="text/css" href="css/default/cuteedit.css" />
		<link rel="stylesheet" type="text/css" href="css/default/chosen.css" />

	</head>

	<body>

		<div class="menu" id="user-menu">
			<ul>
				<?php if (isset($_GET['notloggedin'])) { ?>
					<li>
						<form id="login-form" action="general_success.php" method="post">
							<input type="text" name="username" placeholder="Username" />
							<input type="password" name="password" placeholder="Password" />
							<input type="submit" value="Login" />
						</form>
					</li>
					<li><a href="mobile_success.php">Register</a></li>
				<?php } else { ?>
					<li><a href="mobile_profile.php">My Profile</a></li>
					<li><a href="mobile_pm.php">PM <span class="new">(1 new)</span></a></li>
					<li><a href="mobile_filebin.php">My Files</a></li>
					<li><a href="mobile_usercp.php">User Control Panel
							<span class="new-important">(2 new notices)</span></a>
					</li>
					<li><a href="mobile_staffcp.php">Staff Control Panel</a></li>
					<li><a href="mobile_general_success.php">Logout</a></li>
				<?php } ?>
				<li>
					<form id="login-form" action="http://www.google.com/search" method="get">
						<input type="text" name="q" placeholder="Search&hellip;" />
						<input type="hidden" name="q" value="site:smwcentral.net" />
						<input type="submit" name="submit" value="Go">
					</form>
				</li>
				<li id="language-changer">
					<a href="#">Language&hellip;</a>
					<ul class="half-width">
						<li class="active"><a>English</a></li>
						<li><a href="#">Deutsch</a></li>
						<li><a href="#">Fran&ccedil;ais</a></li>
						<li><a href="#">Espa&ntilde;ol</a></li>
						<li><a href="#">Portugu&ecirc;s</a></li>
						<li><a href="#">Italiano</a></li>
						<li><a href="mobile_nihongo.php">日本語</a></li>
					</ul>
				</li>
				<li><a href="index.php">Back to desktop version</a></li>
			</ul>
		</div>

		<div class="menu" id="main-menu">
			<ul class="half-width">
				<li><a href="mobile_index.php">Main Page</a></li>
				<li><a href="mobile_forums.php">Forums</a></li>
				<li><a href="mobile_beginnersguide.php">Beginners' Guide</a></li>
				<li><a href="mobile_wiki.php">Wiki</a></li>
				<li><a href="rules.php">Rules</a></li>
				<li><a href="memberlist.php">Member List</a></li>
				<li><a href="staff.php">Staff</a></li>
				<li><a href="affiliates.php">Affiliates</a></li>
				<li class="game-submenu">
					<a class="smw" href="#">Super Mario World</a>
					<ul class="half-width">
						<li><a href="mobile_section.php">Hacks</a></li>
						<li><a href="mobile_faq.php">F.A.Q.</a></li>
						<li><a href="mobile_forum.php">Tutorials</a></li>
						<li><a href="mobile_section.php">Tools</a></li>
						<li><a href="mobile_section.php">Graphics</a></li>
						<li><a href="mobile_section.php">Music</a></li>
						<li><a href="mobile_section.php">Blocks</a></li>
						<li><a href="mobile_section.php">Sprites</a></li>
						<li><a href="mobile_section.php">Patches</a></li>
						<li><a href="mobile_onlinetools.php">Online Tools</a></li>
						<li><a href="mobile_section.php">Documents</a></li>
						<li><a href="mobile_memorymap.php">ROM Map</a></li>
						<li><a href="mobile_memorymap.php">RAM Map</a></li>
					</ul>
				</li>
				<li class="game-submenu">
					<a class="yi" href="#">SMW2: Yoshi's Island</a>
					<ul class="half-width">
						<li><a href="mobile_section.php">Hacks</a></li>
						<li><a href="mobile_faq.php">F.A.Q.</a></li>
						<li><a href="mobile_forum.php">Tutorials</a></li>
						<li><a href="mobile_section.php">Tools</a></li>
						<li><a href="mobile_section.php">Graphics</a></li>
						<li><a href="mobile_section.php">Music</a></li>
						<li><a href="mobile_section.php">Patches</a></li>
						<li><a href="mobile_onlinetools.php">Online Tools</a></li>
						<li><a href="mobile_section.php">Documents</a></li>
						<li><a href="mobile_memorymap.php">ROM Map</a></li>
						<li><a href="mobile_memorymap.php">RAM Map</a></li>
					</ul>
				</li>
				<li class="game-submenu">
					<a class="smas" href="#">Super Mario All-Stars</a>
					<ul class="half-width">
						<li><a href="mobile_section.php">Hacks</a></li>
						<li><a href="mobile_faq.php">F.A.Q.</a></li>
						<li><a href="mobile_forum.php">Tutorials</a></li>
						<li><a href="mobile_section.php">Tools</a></li>
						<li><a href="mobile_section.php">Graphics</a></li>
						<li><a href="mobile_section.php">Music</a></li>
						<li><a href="mobile_section.php">Blocks</a></li>
						<li><a href="mobile_section.php">Patches</a></li>
						<li><a href="mobile_onlinetools.php">Online Tools</a></li>
						<li><a href="mobile_section.php">Documents</a></li>
						<li><a href="mobile_memorymap.php">ROM Map</a></li>
						<li><a href="mobile_memorymap.php">RAM Map</a></li>
					</ul>
				</li>
				<li class="game-submenu">
					<a class="sm64" href="#">Super Mario 64</a>
					<ul class="half-width">
						<li><a href="mobile_section.php">Hacks</a></li>
						<li><a href="mobile_faq.php">F.A.Q.</a></li>
						<li><a href="mobile_forum.php">Tutorials</a></li>
						<li><a href="mobile_section.php">Tools</a></li>
						<li><a href="mobile_section.php">Graphics</a></li>
						<li><a href="mobile_section.php">Music</a></li>
						<li><a href="mobile_section.php">Patches</a></li>
						<li><a href="mobile_onlinetools.php">Online Tools</a></li>
						<li><a href="mobile_section.php">Documents</a></li>
						<li><a href="mobile_memorymap.php">ROM Map</a></li>
						<li><a href="mobile_memorymap.php">RAM Map</a></li>
					</ul>
				</li>
				<li class="game-submenu">
					<a class="smrpg" href="#">Super Mario RPG</a>
					<ul class="half-width">
						<li><a href="mobile_section.php">Hacks</a></li>
						<li><a href="mobile_faq.php">F.A.Q.</a></li>
						<li><a href="mobile_forum.php">Tutorials</a></li>
						<li><a href="mobile_section.php">Tools</a></li>
						<li><a href="mobile_section.php">Graphics</a></li>
						<li><a href="mobile_section.php">Music</a></li>
						<li><a href="mobile_section.php">Blocks</a></li>
						<li><a href="mobile_section.php">Sprites</a></li>
						<li><a href="mobile_section.php">Patches</a></li>
						<li><a href="mobile_onlinetools.php">Online Tools</a></li>
						<li><a href="mobile_section.php">Documents</a></li>
						<li><a href="mobile_memorymap.php">ROM Map</a></li>
						<li><a href="mobile_memorymap.php">RAM Map</a></li>
					</ul>
				</li>
				<li class="game-submenu">
					<a class="nsmbwii" href="#">NSMB Wii</a>
					<ul class="half-width">
						<li><a href="mobile_section.php">Hacks</a></li>
						<li><a href="mobile_faq.php">F.A.Q.</a></li>
						<li><a href="mobile_forum.php">Tutorials</a></li>
						<li><a href="mobile_section.php">Tools</a></li>
						<li><a href="mobile_section.php">Graphics</a></li>
						<li><a href="mobile_section.php">Music</a></li>
						<li><a href="mobile_section.php">Blocks</a></li>
						<li><a href="mobile_section.php">Sprites</a></li>
						<li><a href="mobile_section.php">Patches</a></li>
						<li><a href="mobile_onlinetools.php">Online Tools</a></li>
						<li><a href="mobile_section.php">Documents</a></li>
						<li><a href="mobile_memorymap.php">ROM Map</a></li>
						<li><a href="mobile_memorymap.php">RAM Map</a></li>
					</ul>
				</li>
			</ul>
		</div>

		<div id="menu-bar" class="sharp-scaling">
			<a id="main-menu-button" class="js-link" href="#">Menu</a>
			<?php if (isset($_GET['notloggedin'])) { ?>
				<a id="user-menu-button" class="not-logged-in" href="#">Not logged in</a>
			<?php } else { ?>
				<a id="user-menu-button" class="user new" href="#">WhiteYoshiEgg</a>
			<?php } ?>
		</div>

		<div id="header">
			<div id="header-shading">
				<img id="logo" src="img/logo.png" />
			</div>
		</div>

		<?php if (isset($_GET['announcements'])) { ?>
			<!-- begin global announcements -->
			<div class="global-announcement">
				<strong>Caffie Radio</strong> is on the air &mdash; <a href="#">Tune in!</a> Current DJ:
				<a class="user pink" href="profile.php">Gamma V</a> &bull; Now playing: <em>Monica - Don't Take It
					Personal
					(Just One of Dem Days) [*]</em> &bull; <span class="secondary-info">Listeners: <em>1</em></span>
			</div>
			<div class="global-announcement">
				<strong>Random featured C3 thread:</strong> <a href="thread.php">Vanilla Cake - now taking your
					orders</a> by
				<a class="user" href="profile.php" style="color: #007FFF;">Hinalyte</a> &mdash; a neat vanilla hack.
			</div>
			<!-- end global announcements -->
		<?php } ?>

		<div id="main">

			<div id="content">

				<!-- END GLOBAL HEADER -->
