<?php
include "mobile_header.php";
?>

	<h1 class="yi">ROM Map</h1>

	<div class="top-line">
		<p class="actions left">Displaying <strong>123</strong> ROM addresses (approximately
			<strong>37.92%</strong> complete).<br />
			<a href="#">Download as XML</a><a href="#">Download as JSON</a></p>
		<p class="actions">
			View: <strong style="text-decoration: underline;">moderated</strong> |
			<a href="section.php" style="margin-left: 0;">waiting (7)</a>
			<a class="button action" href="submit.php">Submit a ROM address</a>
		</p>
	</div>

	<form class="filter" action="mobile_section.php" method="post">
		<div id="filter" class="box">
			<div class="header">
				<input type="text" name="quickfilter" placeholder="Quick filter&hellip;" />
				<a class="js-link">(toggle advanced options)</a>
			</div>
			<div class="content">
				<div class="input-group">
					<div class="prompt">
						<h3>Address</h3>
					</div>
					<div>
						<input type="text" name="name" />
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>Type</h3>
					</div>
					<div>
						<select style="width: 150px;">
							<option>any</option>
							<option>Tilemap</option>
							<option>Subroutine</option>
							<option>Misc.</option>
						</select>
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>Description</h3>
					</div>
					<div>
						<input type="text" name="description" />
					</div>
				</div>
				<div class="final-step inside">
					<input type="submit" value="Filter" />
				</div>
			</div>
		</div>
	</form>


	<div class="box">
		<div class="view-select">
			Address format: <strong style="text-decoration: underline;">SNES</strong> |
			<a href="mobile_memorymap.php" style="margin-left: 0;">PC</a>
		</div>
		<div class="sort-options">
			Sort by:
			<a href="#">Address</a>
			<a href="#">Type</a>
		</div>
		<div class="content has-list">
			<ul class="list memorymap">
				<li>
					<span class="heading"><a href="#008001">$008001</a></span>
					<span class="secondary-info">5 bytes | Misc.</span>
					<div>this is a random test</div>
				</li>
				<li>
					<span class="heading"><a href="#008001">$00810E</a></span>
					<span class="secondary-info">15 bytes | Misc.</span>
					<div>(JSR) OW Music uploader.</div>
				</li>
				<li>
					<span class="heading"><a href="#008001">$008159</a></span>
					<span class="secondary-info">17 bytes | Misc.</span>
					<div>(JSR) Credit music uploader.</div>
				</li>
				<li>
					<span class="heading"><a href="#008001">$0086FA</a></span>
					<span class="secondary-info">36 bytes | Misc.</span>
					<div>Pointer subroutine: Jump to a 3-byte pointer, the position of the pointer used is "Position
						after the JSL + 1 + (A*3)". The subroutine should always be accessed by a JSL.
					</div>
				</li>
				<li>
					<span class="heading"><a href="#008001">$008001</a></span>
					<span class="secondary-info">5 bytes | Misc.</span>
					<div>this is a random test</div>
				</li>
			</ul>
		</div>
	</div>

<?php
include "mobile_footer.php";
?>