<?php
include "mobile_header.php";
?>

	<h1 class="site">Staff control panel</h1>

	<div id="staff-cp" class="box tab-view show-if-no-js">
		<h2>Todo List</h2>
		<ul class="tab-list">
			<li><h3>General</h3></li>
			<li class="selected"><a data-pageid="tab-todo">Todo list</a></li>
			<li><a data-pageid="tab-activity">Recent Activity</a></li>
			<li><h3>Users</h3></li>
			<li><a data-pageid="tab-curbans">Current bans</a></li>
			<li><a data-pageid="tab-allbans">Past bans</a></li>
			<li><a data-pageid="tab-appeals">IP ban appeals</a></li>
			<li><a data-pageid="tab-reported">Reported users & posts</a></li>
			<li><h3>Submissions</h3></li>
			<li><a data-pageid="tab-tags">Tags</a></li>
			<li><a data-pageid="tab-modactivity">Moderation activity</a></li>
			<li><a data-pageid="tab-modstats">Moderation stats</a></li>
			<li><a data-pageid="tab-claims">Moderation claims</a></li>
			<li><a data-pageid="tab-reviews">Pending reviews</a></li>
			<li><a data-pageid="tab-comments">Recent comments</a></li>
			<li><h3>Admin-only</h3></li>
			<li><a data-pageid="tab-feedback">All staff feedback</a></li>

		</ul>

		<div id="tab-todo" class="content has-list">
			<ul class="list">
				<li>
					<span class="heading">Finish graphics remoderation</span>
					<div class="secondary-info">Priority: <strong>medium</strong></div>
					<div class="secondary-info">Assigned to: <a href="profile.php" class="user" style="color: #F185C9">Tahixham</a>
					</div>
					<div class="secondary-info"><a class="action staff" href="#">Claim</a></div>
				</li>

				<li><span class="heading">Finish judging for contest X</span>
					<div class="secondary-info">Priority: <strong>high</strong></div>
					<div class="secondary-info">Assigned to: <a href="profile.php" class="user" style="color: #E6A910">Vitor
							Vilela</a></div>
					<div class="secondary-info"><a class="action staff" href="#">Unclaim</a> &mdash;
						<a class="action staff" href="#">mark as
							done</a></div>
				</li>

				<li><span class="heading">Come up with mosts categories</span>
					<div class="secondary-info">Priority: <strong>low</strong></div>
					<div class="secondary-info">Assigned to: <em>nobody</em></div>
					<div class="secondary-info"><a class="action staff" href="#">Claim</a></div>
				</li>

				<li>
					<span class="heading">Finish C3 discussion</span>
					<div class="secondary-info">Priority: <strong>medium</strong></div>
					<div class="secondary-info">Assigned to: <em>nobody</em></div>
					<div class="secondary-info"><a class="action staff" href="#">Claim</a></div>
				</li>

				<li><span class="heading">Hand out remaining badges</span>
					<div class="secondary-info">Priority: <strong>low</strong></div>
					<div class="secondary-info">Assigned to: <em>nobody</em></div>
					<div class="secondary-info"><a class="action staff" href="#">Claim</a></div>
				</li>

				<li><span class="heading">Revise sprite submission guidelines</span>
					<div class="secondary-info">Priority: <strong>medium</strong></div>
					<div class="secondary-info">Assigned to: <a href="profile.php" class="user" style="color: #cff058">Alcaro</a>,
						<a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></div>
					<div class="secondary-info"><a class="action staff" href="#">Claim</a></div>
				</li>

				<li><span class="heading">Properly implement forum banning</span>
					<div class="secondary-info">Priority: <strong>low</strong></div>
					<div class="secondary-info">Assigned to: <em>nobody</em></div>
					<div class="secondary-info"><a class="action staff" href="#">Claim</a></div>
				</li>
			</ul>

			<form action="modcp.php" style="padding: 8px;">
				<div class="input-group">
					<div class="prompt">
						<h3>Task</h3>
						<p>What needs to be done?</p>
					</div>
					<div>
						<input type="text" name="task" />
					</div>
				</div>
				<div class="input-group required">
					<div class="prompt">
						<h3>Priority</h3>
						<p>How urgent is it?</p>
						<p><em>Low</em> (whenever there's time) - <em>Medium</em> (as soon as possible) -
							<em>High</em> (immediately)
						</p>
					</div>
					<div>
						<select style="width: 90px;" data-placeholder="Priority">
							<option></option>
							<option value="low">Low</option>
							<option value="medium">Medium</option>
							<option value="high">High</option>
						</select>
					</div>
				</div>
				<div class="final-step">
					<input class="submit action" type="submit" name="submit" value="Add new item" />
				</div>
			</form>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-activity" class="content has-list">
			<ul class="list">
				<li>
					<a href="profile.php" class="user" style="color: #F185C9">Tahixham</a> closed Thread
					<a href="thread.php"><img src="img/thread_closed_new.png" alt="OFF/NEW" title="Thread closed, new posts" />
						Weirdest glitch ever!</a>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a> Moved Thread
					<a href="thread.php"><img src="img/thread_new.png" alt="NEW" title="New posts" /> Mario 64
						ROM Extender Error</a> to <a href="forum.php">Super Mario 64 Hacking</a>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<a href="profile.php" class="user" style="color: #cff058">Alcaro</a> Banned user
					<a class="user banned" href="profile.php">mAlEvOlEnT123</a> for 69 hours
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a> Rejected
					<a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a> Claimed
					<a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a> for
					moderation
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<a href="profile.php" class="user" style="color: #F185C9">Tahixham</a> Closed Thread
					<a href="thread.php"><img src="img/thread_closed_new.png" alt="OFF/NEW" title="Thread closed, new posts" />
						Weirdest glitch ever!</a>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a> Moved Thread
					<a href="thread.php"><img src="img/thread_new.png" alt="NEW" title="New posts" /> Mario 64
						ROM Extender Error</a> to <a href="forum.php">Super Mario 64 Hacking</a>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<a href="profile.php" class="user" style="color: #cff058">Alcaro</a> Banned user
					<a class="user banned" href="profile.php">mAlEvOlEnT123</a> for 69 hours
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a> Rejected
					<a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a> Claimed
					<a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a> for
					moderation

					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<a href="profile.php" class="user" style="color: #F185C9">Tahixham</a> Closed Thread
					<a href="thread.php"><img src="img/thread_closed_new.png" alt="OFF/NEW" title="Thread closed, new posts" />
						Weirdest glitch ever!</a>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a> Moved Thread
					<a href="thread.php"><img src="img/thread_new.png" alt="NEW" title="New posts" /> Mario 64
						ROM Extender Error</a> to <a href="forum.php">Super Mario 64 Hacking</a>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<a href="profile.php" class="user" style="color: #cff058">Alcaro</a> Banned user
					<a class="user banned" href="profile.php">mAlEvOlEnT123</a> for 69 hours
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a> Rejected
					<a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a> Claimed
					<a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a> for
					moderation
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
			</ul>

			<div style="clear: left;"></div>
		</div>

		<div id="tab-curbans" class="content has-list">
			<ul class="list">
				<li>
					<span class="heading"><a class="user temp-banned" href="profile.php">24584</a></span>
					<div class="secondary-info">Banned on 1969/12/31 23:00 PM for 72 hours by
						<a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></div>
				</li>
				<li>
					<span class="heading"><a class="user temp-banned" href="profile.php">Mario Guy</a></span>
					<div class="secondary-info">Banned on 1969/12/31 23:00 PM for 24 hours by
						<a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></div>
					<div class="secondary-info"><a class="action staff" href="#">Lift ban</a></div>
				</li>
				<li>
					<span class="heading"><a class="user banned" href="profile.php">mAlEvOlEnT123</a></span>
					<div class="secondary-info">Banned on 1969/12/31 23:00 PM <em>indefinitely</em> by
						<a href="profile.php" class="user" style="color: #cff058">Alcaro</a></div>
				</li>
			</ul>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-allbans" class="content has-list">
			<ul class="list">
				<li>
					<span class="heading"><a class="user" href="profile.php">Some Other Guy</a></span>
					<div class="secondary-info">Banned on 1969/12/31 23:00 PM for 72 hours by
						<a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></div>
				</li>
				<li>
					<span class="heading"><a class="user pink" href="profile.php">heysup</a></span>
					<div class="secondary-info">Banned on 1969/12/31 23:00 PM for 24 hours by
						<a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></div>
				</li>
				<li>
					<span class="heading"><a class="user" href="profile.php">ShadowMario</a></span>
					<div class="secondary-info">Banned on 1969/12/31 23:00 PM <em>indefinitely</em> by
						<a href="profile.php" class="user" style="color: #cff058">Alcaro</a></div>
				</li>
				<li>
					<span class="heading"><a class="user purple" href="profile.php">ilikenumbers123</a></span>
					<div class="secondary-info">Banned on 1969/12/31 23:00 PM for 72 hours by
						<a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></div>
				</li>
				<li>
					<span class="heading"><a class="user purple" href="profile.php">user</a></span>
					<div class="secondary-info">Banned on 1969/12/31 23:00 PM for 24 hours by
						<a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></div>
				</li>
				<li>
					<span class="heading"><a class="user pink" href="profile.php">Yolk</a></span>
					<div class="secondary-info">Banned on 1969/12/31 23:00 PM <em>indefinitely</em> by
						<a href="profile.php" class="user" style="color: #cff058">Alcaro</a></div>
				</li>
				<li>
					<span class="heading"><a class="user" href="profile.php">Some Other Guy</a></span>
					<div class="secondary-info">Banned on 1969/12/31 23:00 PM for 72 hours by
						<a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></div>
				</li>
				<li>
					<span class="heading"><a class="user pink" href="profile.php">heysup</a></span>
					<div class="secondary-info">Banned on 1969/12/31 23:00 PM for 24 hours by
						<a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></div>
				</li>
				<li>
					<span class="heading"><a class="user" href="profile.php">ShadowMario</a></span>
					<div class="secondary-info">Banned on 1969/12/31 23:00 PM <em>indefinitely</em> by
						<a href="profile.php" class="user" style="color: #cff058">Alcaro</a></div>
				</li>
				<li>
					<span class="heading"><a class="user purple" href="profile.php">ilikenumbers123</a></span>
					<div class="secondary-info">Banned on 1969/12/31 23:00 PM for 72 hours by
						<a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></div>
				</li>
				<li>
					<span class="heading"><a class="user purple" href="profile.php">user</a></span>
					<div class="secondary-info">Banned on 1969/12/31 23:00 PM for 24 hours by
						<a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></div>
				</li>
				<li>
					<span class="heading"><a class="user pink" href="profile.php">Yolk</a></span>
					<div class="secondary-info">Banned on 1969/12/31 23:00 PM <em>indefinitely</em> by
						<a href="profile.php" class="user" style="color: #cff058">Alcaro</a></div>
				</li>
			</ul>
			<div class="page-list">
				Pages:
				<ul>
					<li class="active">1</li>
					<li><a href="#">2</a></li>
					<li><a href="#">3</a></li>
					<li><a href="#">4</a></li>
					<li><a href="#">5</a></li>
					<li>
						<select class="page-select" data-placeholder="...">
							<option></option>
							<option value="6">6</option>
							<option value="7">7</option>
							<option value="8">8</option>
							<option value="9">9</option>
							<option value="10">10</option>
							<option value="11">11</option>
							<option value="12">12</option>
							<option value="13">13</option>
							<option value="14">14</option>
							<option value="15">15</option>
							<option value="16">16</option>
							<option value="17">17</option>
							<option value="18">18</option>
							<option value="19">19</option>
							<option value="20">20</option>
							<option value="21">21</option>
							<option value="22">22</option>
							<option value="23">23</option>
							<option value="24">24</option>
							<option value="25">25</option>
							<option value="26">26</option>
							<option value="27">27</option>
							<option value="28">28</option>
							<option value="29">29</option>
							<option value="30">30</option>
							<option value="31">31</option>
							<option value="32">32</option>
							<option value="33">33</option>
							<option value="34">34</option>
							<option value="35">35</option>
							<option value="36">36</option>
							<option value="37">37</option>
							<option value="38">38</option>
							<option value="39">39</option>
							<option value="40">40</option>
							<option value="41">41</option>
							<option value="42">42</option>
							<option value="43">43</option>
							<option value="44">44</option>
							<option value="45">45</option>
							<option value="46">46</option>
							<option value="47">47</option>
							<option value="48">48</option>
							<option value="49">49</option>
							<option value="50">50</option>
							<option value="51">51</option>
							<option value="52">52</option>
							<option value="53">53</option>
							<option value="54">54</option>
							<option value="55">55</option>
							<option value="56">56</option>
							<option value="57">57</option>
							<option value="58">58</option>
							<option value="59">59</option>
							<option value="60">60</option>
							<option value="61">61</option>
							<option value="62">62</option>
							<option value="63">63</option>
							<option value="64">64</option>
							<option value="65">65</option>
							<option value="66">66</option>
							<option value="67">67</option>
							<option value="68">68</option>
							<option value="69">69</option>
							<option value="70">70</option>
						</select>
					</li>
					<li><a href="#">71</a></li>
					<li><a href="#">72</a></li>
					<li><a href="#">73</a></li>
				</ul>
			</div>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-appeals" class="content has-list">
			<ul class="list">
				<li>
					<span class="heading">127.0.0.1</span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
					forgive me aj
				</li>
				<li>
					<span class="heading">127.0.0.1</span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
					forgive me aj
				</li>
				<li>
					<span class="heading">127.0.0.1</span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
					forgive me aj
				</li>
				<li>
					<span class="heading">127.0.0.1</span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
					forgive me aj
				</li>
				<li>
					<span class="heading">127.0.0.1</span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
					forgive me aj
				</li>
			</ul>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-reported" class="content has-list">
			<ul class="list">
				<li>
					<span class="heading">User <a class="user" href="profile.php">blargg</a></span>
					<div class="secondary-info">Reported on 1969/12/31 23:00 PM by
						<a href="profile.php" class="user">MarioFan22</a></div>
					<p>i saw him submit a ROM!!!!!</p>
					<div><a class="action staff" href="#">Warn</a> &mdash;
						<a class="action staff" href="#">Ban</a> &mdash; <a class="action staff" href="#">Remove</a>
					</div>
				</li>
				<li>
					<span class="heading">User <a class="user purple" href="profile.php">st00pidd00d</a></span>
					<div class="secondary-info">Reported on 1969/12/31 23:00 PM by <a href="profile.php" class="user">Yoshifreak</a>
					</div>
					<div><a class="action staff" href="#">Warn</a> &mdash;
						<a class="action staff" href="#">Ban</a> &mdash; <a class="action staff" href="#">Remove</a>
					</div>
				</li>
				<li>
					<span class="heading">Post <a href="thread.php">12367</a> by <a class="user banned" href="profile.php">mAlEvOlEnT123</a></span>
					<div class="secondary-info">Reported on 1969/12/31 23:00 PM by <a href="profile.php" class="user">Yoshifreak</a>
					</div>
					<p>Violated rules 1, 2, 4, 7, 8, 9, 11 and 13b. I think. (Also his spelling sucks.)</p>
					<div><a class="action staff" href="#">Warn</a> &mdash;
						<a class="action staff" href="#">Ban</a> &mdash; <a class="action staff" href="#">Remove</a>
					</div>
				</li>
			</ul>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-tags" class="content">
			Specify what tags are allowed.
			<div class="input-group">
				<div class="prompt">
					<h3 class="submission smw hack">SMW Hacks</h3>
					<p>Separate with <em>,</em></p>
				</div>
				<div>
					<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3 class="submission smw tool">SMW Tools</h3>
					<p>Separate with <em>,</em></p>
				</div>
				<div>
					<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3 class="submission smw graphic">SMW Graphics</h3>
					<p>Separate with <em>,</em></p>
				</div>
				<div>
					<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3 class="submission smw music">SMW Music</h3>
					<p>Separate with <em>,</em></p>
				</div>
				<div>
					<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3 class="submission smw block">SMW Blocks</h3>
					<p>Separate with <em>,</em></p>
				</div>
				<div>
					<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3 class="submission smw sprite">SMW Sprites</h3>
					<p>Separate with <em>,</em></p>
				</div>
				<div>
					<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3 class="submission smw patch">SMW Patches</h3>
					<p>Separate with <em>,</em></p>
				</div>
				<div>
					<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3 class="submission yi hack">YI Hacks</h3>
					<p>Separate with <em>,</em></p>
				</div>
				<div>
					<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3 class="submission yi tool">YI Tools</h3>
					<p>Separate with <em>,</em></p>
				</div>
				<div>
					<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3 class="submission yi graphic">YI Graphics</h3>
					<p>Separate with <em>,</em></p>
				</div>
				<div>
					<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
				</div>
			</div>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-modactivity" class="content has-list">
			<ul class="list">
				<li>
					<span class="heading"><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a> rejected <a class="submission smw sprite" href="submission.php">Jigglypuff
							Boss</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<span class="heading"><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a> claimed <a class="submission smw sprite" href="submission.php">Jigglypuff
							Boss</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<span class="heading"><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a> unclaimed <a class="submission smw sprite" href="submission.php">Jigglypuff
							Boss</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<span class="heading"><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a> rejected <a class="submission smw sprite" href="submission.php">Jigglypuff
							Boss</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<span class="heading"><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a> claimed <a class="submission smw sprite" href="submission.php">Jigglypuff
							Boss</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<span class="heading"><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a> unclaimed <a class="submission smw sprite" href="submission.php">Jigglypuff
							Boss</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<span class="heading"><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a> rejected <a class="submission smw sprite" href="submission.php">Jigglypuff
							Boss</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<span class="heading"><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a> claimed <a class="submission smw sprite" href="submission.php">Jigglypuff
							Boss</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<span class="heading"><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a> unclaimed <a class="submission smw sprite" href="submission.php">Jigglypuff
							Boss</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<span class="heading"><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a> rejected <a class="submission smw sprite" href="submission.php">Jigglypuff
							Boss</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<span class="heading"><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a> claimed <a class="submission smw sprite" href="submission.php">Jigglypuff
							Boss</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
				<li>
					<span class="heading"><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a> unclaimed <a class="submission smw sprite" href="submission.php">Jigglypuff
							Boss</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
				</li>
			</ul>

			<div class="page-list">
				Pages:
				<ul>
					<li class="active">1</li>
					<li><a href="#">2</a></li>
					<li><a href="#">3</a></li>
					<li><a href="#">4</a></li>
					<li><a href="#">5</a></li>
					<li>
						<select class="page-select" data-placeholder="...">
							<option></option>
							<option value="6">6</option>
							<option value="7">7</option>
							<option value="8">8</option>
							<option value="9">9</option>
							<option value="10">10</option>
							<option value="11">11</option>
							<option value="12">12</option>
							<option value="13">13</option>
							<option value="14">14</option>
							<option value="15">15</option>
							<option value="16">16</option>
							<option value="17">17</option>
							<option value="18">18</option>
							<option value="19">19</option>
							<option value="20">20</option>
							<option value="21">21</option>
							<option value="22">22</option>
							<option value="23">23</option>
							<option value="24">24</option>
							<option value="25">25</option>
							<option value="26">26</option>
							<option value="27">27</option>
							<option value="28">28</option>
							<option value="29">29</option>
							<option value="30">30</option>
							<option value="31">31</option>
							<option value="32">32</option>
							<option value="33">33</option>
							<option value="34">34</option>
							<option value="35">35</option>
							<option value="36">36</option>
							<option value="37">37</option>
							<option value="38">38</option>
							<option value="39">39</option>
							<option value="40">40</option>
							<option value="41">41</option>
							<option value="42">42</option>
							<option value="43">43</option>
							<option value="44">44</option>
							<option value="45">45</option>
							<option value="46">46</option>
							<option value="47">47</option>
							<option value="48">48</option>
							<option value="49">49</option>
							<option value="50">50</option>
							<option value="51">51</option>
							<option value="52">52</option>
							<option value="53">53</option>
							<option value="54">54</option>
							<option value="55">55</option>
							<option value="56">56</option>
							<option value="57">57</option>
							<option value="58">58</option>
							<option value="59">59</option>
							<option value="60">60</option>
							<option value="61">61</option>
							<option value="62">62</option>
							<option value="63">63</option>
							<option value="64">64</option>
							<option value="65">65</option>
							<option value="66">66</option>
							<option value="67">67</option>
							<option value="68">68</option>
							<option value="69">69</option>
							<option value="70">70</option>
						</select>
					</li>
					<li><a href="#">71</a></li>
					<li><a href="#">72</a></li>
					<li><a href="#">73</a></li>
				</ul>
			</div>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-modstats" class="content has-list">
			<div class="input-group">
				<div class="prompt">
					<h3>Time period:</h3>
				</div>
				<div>
					<select>
						<option>June 15 - June 21, 2015</option>
						<option>June 22 - June 28, 2015</option>
						<option>June 29 - July 5, 2015</option>
						<option>July 6 - July 12, 2015</option>
						<option>July 13 - July 19, 2015</option>
						<option>etc.</option>
					</select>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3>Show sections:</h3>
				</div>
				<div>
					<select>
						<option>all</option>
						<option>SMW Hacks</option>
						<option>SMW Tools</option>
						<option>SMW Graphics</option>
						<option>SMW Music</option>
						<option>SMW Blocks</option>
						<option>SMW Sprites</option>
						<option>SMW Patches</option>
						<option>YI Hacks</option>
						<option>YI Tools</option>
						<option>YI Graphics</option>
						<option>YI Music</option>
						<option>YI Blocks</option>
						<option>YI Sprites</option>
						<option>YI Patches</option>
						<option>SMAS Hacks</option>
						<option>SMAS Tools</option>
						<option>SMAS Graphics</option>
						<option>SMAS Music</option>
						<option>SMAS Blocks</option>
						<option>SMAS Sprites</option>
						<option>SMAS Patches</option>
						<option>SM64 Hacks</option>
						<option>SM64 Tools</option>
						<option>SM64 Textures</option>
						<option>SM64 Music</option>
						<option>SM64 Patches</option>
						<option>SMRPG Hacks</option>
						<option>SMRPG Tools</option>
						<option>SMRPG Graphics</option>
						<option>SMRPG Music</option>
						<option>SMRPG Patches</option>
						<option>NSMBWii Hacks</option>
						<option>NSMBWii Tools</option>
						<option>NSMBWii Textures</option>
						<option>NSMBWii Music</option>
						<option>NSMBWii Patches</option>
					</select>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3>Show moderators:</h3>
				</div>
				<div>
					<ul>
						<li>
							<input type="checkbox" id="show-mod-1" checked="checked" /><label for="show-mod-1"><span style="color: #cff058;" class="user">Alcaro</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-2" checked="checked" /><label for="show-mod-2"><span style="color: #FFFF00;" class="user">antimatterhunter</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-3" checked="checked" /><label for="show-mod-3"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $7.62">&nbsp;<span style="color: #7C60B0;" class="user">Counterfeit</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-4" checked="checked" /><label for="show-mod-4"><span style="color: #66CDAA;" class="user">Dr. Tapeworm</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-5" checked="checked" /><label for="show-mod-5"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $6.66">&nbsp;<span style="color: #FF3300;" class="user">Ersanio</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-6" checked="checked" /><label for="show-mod-6"><span style="color: #ffccff;" class="user">Eternity</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-7" checked="checked" /><label for="show-mod-7"><span style="color: #28774F;" class="user">ggamer77</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-8" checked="checked" /><label for="show-mod-8"><span style="color: #007FFF;" class="user">Hinalyte</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-9" checked="checked" /><label for="show-mod-9"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $50.00">&nbsp;<span style="color: #9E197F;" class="user">imamelia</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-10" checked="checked" /><label for="show-mod-10"><span style="color: #FACE69;" class="user">JackTheSpades</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-11" checked="checked" /><label for="show-mod-11"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $FF">&nbsp;<span style="color: #00CC66;" class="user">K3fka</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-12" checked="checked" /><label for="show-mod-12"><span style="color: #654da1;" class="user">Kieran Menor</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-13" checked="checked" /><label for="show-mod-13"><span style="color: #cccccc;" class="user">Lightvayne</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-14" checked="checked" /><label for="show-mod-14"><span style="color: #1EB846;" class="user">Lui37</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-15" checked="checked" /><label for="show-mod-15"><span style="color: #a0c400;" class="user">Masterlink</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-16" checked="checked" /><label for="show-mod-16"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $5.00">&nbsp;<span style="color: #E80055;" class="user">Mirann</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-17" checked="checked" /><label for="show-mod-17"><span style="color: #604020;" class="user">Moose</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-18" checked="checked" /><label for="show-mod-18"><span style="color: #97ACEF;" class="user">MrDeePay</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-19" checked="checked" /><label for="show-mod-19"><span style="color: #680CFA;" class="user">ninja boy</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-20" checked="checked" /><label for="show-mod-20"><span style="color: #029FD6;" class="user">p4plus2</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-21" checked="checked" /><label for="show-mod-21"><span style="color: #D00D00;" class="user">Raidenthequick</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-22" checked="checked" /><label for="show-mod-22"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $19.00">&nbsp;<span style="color: #FFEA95;" class="user">S.N.N.</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-23" checked="checked" /><label for="show-mod-23"><span style="color: #D8E8FE;" class="user">Sadistic Designer</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-24" checked="checked" /><label for="show-mod-24"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $5.00">&nbsp;<span style="color: #3AC598;" class="user">Sinc-X</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-25" checked="checked" /><label for="show-mod-25"><span style="color: #880000;" class="user">Sixcorby</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-26" checked="checked" /><label for="show-mod-26"><span style="color: #FF5533;" class="user">Skewer</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-27" checked="checked" /><label for="show-mod-27"><span style="color: #D8E8FE;" class="user">SoulJester726</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-28" checked="checked" /><label for="show-mod-28"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $5.00">&nbsp;<span style="color: #2178C6;" class="user">Tahixham</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-29" checked="checked" /><label for="show-mod-29"><span style="color: #67c34f;" class="user">Thomas</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-30" checked="checked" /><label for="show-mod-30"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $10.35">&nbsp;<span style="color: #B5924D;" class="user">Vinnyboiler</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-31" checked="checked" /><label for="show-mod-31"><span style="color: #CE42FA;" class="user">Vitor Vilela</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-32" checked="checked" /><label for="show-mod-32"><span style="color: #92DB00;" class="user">WhiteYoshiEgg</span></label>
						</li>
						<li>
							<input type="checkbox" id="show-mod-33" checked="checked" /><label for="show-mod-33"><span style="color: #7E9B42;" class="user">yoshicookiezeus</span></label>
						</li>
					</ul>
					<a class="js-link" id="show-mod-all">all</a> &mdash;
					<a class="js-link" id="show-mod-none">none</a>
				</div>
			</div>
			<script type="text/javascript">
				var $showModAll = $('#show-mod-all');
				var $showModNone = $('#show-mod-none');

				$showModAll.on('click', function () {
					$showModNone.prop('checked', false);
					$(this).prevAll('ul').find('input[type="checkbox"]').prop('checked', true);
				});

				$showModNone.on('click', function () {
					$showModAll.prop('checked', false);
					$(this).prevAll('ul').find('input[type="checkbox"]').prop('checked', false);
				});
			</script>
			<hr />
			<ul class="list">
				<li>
					<span class="heading">June 15, 2015</span>
					<div class="secondary-info">submitted: <strong>4</strong></div>
					<div class="secondary-info">moderated: <strong>7</strong> (5 accepted, 2 rejected)</div>
					<div class="secondary-info">change: <strong class="total negative">-3</strong></div>
					<div class="secondary-info">total waiting: <strong class="total">6</strong></div>
				</li>
				<li>
					<span class="heading">June 16, 2015</span>
					<div class="secondary-info">submitted: <strong>1</strong></div>
					<div class="secondary-info">moderated: <strong>1</strong> (0 accepted, 1 rejected)</div>
					<div class="secondary-info">change: <strong class="total">0</strong></div>
					<div class="secondary-info">total waiting: <strong class="total">6</strong></div>
				</li>
				<li>
					<span class="heading">June 17, 2015</span>
					<div class="secondary-info">submitted: <strong>0</strong></div>
					<div class="secondary-info">moderated: <strong>2</strong> (2 accepted, 0 rejected)</div>
					<div class="secondary-info">change: <strong class="total negative">-2</strong></div>
					<div class="secondary-info">total waiting: <strong class="total">4</strong></div>
				</li>
				<li>
					<span class="heading">June 18, 2015</span>
					<div class="secondary-info">submitted: <strong>3</strong></div>
					<div class="secondary-info">moderated: <strong>0</strong> (0 accepted, 0 rejected)</div>
					<div class="secondary-info">change: <strong class="total positive">+3</strong></div>
					<div class="secondary-info">total waiting: <strong class="total">6</strong></div>
				</li>
				<li>
					<span class="heading">June 19, 2015</span>
					<div class="secondary-info">submitted: <strong>0</strong></div>
					<div class="secondary-info">moderated: <strong>4</strong> (2 accepted, 2 rejected)</div>
					<div class="secondary-info">change: <strong class="total negative">-4</strong></div>
					<div class="secondary-info">total waiting: <strong class="total">3</strong></div>
				</li>
				<li>
					<span class="heading">June 20, 2015</span>
					<div class="secondary-info">submitted: <strong>4</strong></div>
					<div class="secondary-info">moderated: <strong>3</strong> (1 accepted, 2 rejected)</div>
					<div class="secondary-info">change: <strong class="total negative">+1</strong></div>
					<div class="secondary-info">total waiting: <strong class="total">4</strong></div>
				</li>
				<li>
					<span class="heading">June 21, 2015</span>
					<div class="secondary-info">submitted: <strong>1</strong></div>
					<div class="secondary-info">moderated: <strong>5</strong> (0 accepted, 5 rejected)</div>
					<div class="secondary-info">change: <strong class="total negative">-4</strong></div>
					<div class="secondary-info">total waiting: <strong class="total">0</strong></div>
				</li>
			</ul>
			<div style="clear: left"></div>
		</div>

		<div id="tab-claims" class="content has-list">
			<ul class="list">
				<li>
					<span class="heading"><a class="submission smas sprite" href="submission.php">Jigglypuff
							Boss</a></span>
					<div class="secondary-info">Claimed by <a href="profile.php" class="user" style="color: #F185C9">Tahixham</a>
						on 1969/12/31 23:00 PM
					</div>
				</li>
				<li>
					<span class="heading"><a class="submission smw tool" href="submission.php">Reznor Text
							Editor</a></span>
					<div class="secondary-info">Claimed by <a href="profile.php" class="user" style="color: #cff058">Alcaro</a>
						on 1969/12/31 23:00 PM
					</div>
				</li>
				<li>
					<span class="heading"><a class="submission smw music" href="submission.php">Genesis - Blood on the
							Rooftops</a></span>
					<div class="secondary-info">Claimed by <a href="profile.php" class="user" style="color: #92DB00">WhiteYoshiEgg</a>
						on 1969/12/31 23:00 PM
					</div>
				</li>
				<li>
					<span class="heading"><a class="submission smw music" href="submission.php">R.E.M. - Pilgrimage</a></span>
					<div class="secondary-info">Claimed by <a href="profile.php" class="user" style="color: #92DB00">WhiteYoshiEgg</a>
						on 1969/12/31 23:00 PM
					</div>
				</li>
				<li>
					<span class="heading"><a class="submission yi sprite" href="submission.php">Stationary
							Kamek</a></span>
					<div class="secondary-info">Claimed by <a href="profile.php" class="user" style="color: #E6A910">Vitor
							Vilela</a> on 1969/12/31 23:00 PM
					</div>
				</li>
			</ul>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-reviews" class="content has-list">
			<ul class="list">
				<li>
					<span class="heading"><a href="hack.php" class="submission smw hack">Super Duper World</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM by
						<a href="profile.php" class="user">MarioFan22</a></div>
				</li>
				<li>
					<span class="heading"><a href="hack.php" class="submission yi hack">Yoshi's Return 2: The Revenge
							[Demo 4]</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM by <a href="profile.php" class="user pink">peopleperson</a>
					</div>
				</li>
				<li>
					<span class="heading"><a href="hack.php" class="submission sm64 hack">Super Mario 64 Premium
							Deluxe: Legend of the Secret of The Mysterious Star Road Artifact Crystals of Doom with a
							chance of meatballs</a>
					</span>
					<div class="secondary-info">1969/12/31 23:00 PM by <a href="profile.php" class="user purple">64hackers</a>
					</div>
				</li>
			</ul>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-comments" class="content has-list">
			<ul class="list">
				<li>
		<span class="heading"><a class="user" href="profile.php">Sample user</a> on
			<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
		<span class="heading"><a class="user" href="profile.php">Sample user</a> on
			<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
		<span class="heading"><a class="user" href="profile.php">Sample user</a> on
			<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
		<span class="heading"><a class="user" href="profile.php">Sample user</a> on
			<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
		<span class="heading"><a class="user" href="profile.php">Sample user</a> on
			<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
		<span class="heading"><a class="user" href="profile.php">Sample user</a> on
			<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
		<span class="heading"><a class="user" href="profile.php">Sample user</a> on
			<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
		<span class="heading"><a class="user" href="profile.php">Sample user</a> on
			<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
		<span class="heading"><a class="user" href="profile.php">Sample user</a> on
			<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
		<span class="heading"><a class="user" href="profile.php">Sample user</a> on
			<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></span>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
			</ul>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-feedback" class="content has-list active">
			<ul class="list">
				<li>
		<span class="heading"><a class="user" href="profile.php">Sample user</a> on
			<a class="user" href="#" style="color: #FF9;"><img class="donor-coin" src="img/coin.png" alt="o" width="8" height="8" title="User donated $5.00" />S.N.N.</a>
		</span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
					<p>he just sucks. and blows. at the same time. this is pure magic.
					</p>
				</li>
				<li>
		<span class="heading"><a class="user" href="profile.php">Sample user</a> on
			<em>all staff</em></span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
					<p>I grew up on this site and have never regretted my membership thanks to the lovely staff team.
						Thanks for being cool and shit. <3
					</p>
				<li>
		<span class="heading"><a class="user" href="profile.php">Sample user</a> on
			<em>all staff</em></span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
					<p>is we're cute and we stand don't believe SMW hacking to being a threat to discuss and to add
						support foresee their ethics and specificall "Misc. Game Modding" "Misc. Game Modding" "Misc.
						ROM Hacking their ethics and don't for what I'd do with SMW hacking by that's what we stance on
						us is a board to warrant it. Until them giving is even their stand show off Mario Maker? Without
						a fragment of Nintendo's sales and only if interest is we're cute and show off Mario Maker
						communities to only attract a doubt, the would-be Mario Maker levels is even giving has more
						freedom which therefore may be held back from Mario Maker community. Even close tons of
						Ninterestrictions. I don't believe SMWC is high enough to be held back from Mario Maker? Without
						a doubt, thereforesee therefore may be held back from Mario Maker? Without a doubt, the
						possibility that I'd don't believe SMW hacking to add support foresee them giving a board to
						Nintendo's sales and only attract a doubt, the possibility the worthy
					</p>
				</li>
				<li>
		<span class="heading"><a class="user" href="profile.php">Sample user</a> on
			<a class="user" href="#"><img class="donor-coin" src="img/coin.png" alt="o" width="8" height="8" title="User donated $5.00" />MrDeePay</a>
		</span>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
					<p>He's way too harsh!!!!!!!!1!11!111!! He should calm down a bit. go eat some ice cream maybe, that
						always works wonders for me. Not vanilla though, that's like yuck squared.
					</p>
				</li>
			</ul>
			<div class="page-list">
				Pages:
				<ul>
					<li class="active">1</li>
					<li><a href="#">2</a></li>
					<li><a href="#">3</a></li>
					<li><a href="#">4</a></li>
					<li><a href="#">5</a></li>
					<li>
						<select class="page-select" data-placeholder="...">
							<option></option>
							<option value="6">6</option>
							<option value="7">7</option>
							<option value="8">8</option>
							<option value="9">9</option>
							<option value="10">10</option>
							<option value="11">11</option>
							<option value="12">12</option>
							<option value="13">13</option>
							<option value="14">14</option>
							<option value="15">15</option>
							<option value="16">16</option>
							<option value="17">17</option>
							<option value="18">18</option>
							<option value="19">19</option>
							<option value="20">20</option>
							<option value="21">21</option>
							<option value="22">22</option>
							<option value="23">23</option>
							<option value="24">24</option>
							<option value="25">25</option>
							<option value="26">26</option>
							<option value="27">27</option>
							<option value="28">28</option>
							<option value="29">29</option>
							<option value="30">30</option>
							<option value="31">31</option>
							<option value="32">32</option>
							<option value="33">33</option>
							<option value="34">34</option>
							<option value="35">35</option>
							<option value="36">36</option>
							<option value="37">37</option>
							<option value="38">38</option>
							<option value="39">39</option>
							<option value="40">40</option>
							<option value="41">41</option>
							<option value="42">42</option>
							<option value="43">43</option>
							<option value="44">44</option>
							<option value="45">45</option>
							<option value="46">46</option>
							<option value="47">47</option>
							<option value="48">48</option>
							<option value="49">49</option>
							<option value="50">50</option>
							<option value="51">51</option>
							<option value="52">52</option>
							<option value="53">53</option>
							<option value="54">54</option>
							<option value="55">55</option>
							<option value="56">56</option>
							<option value="57">57</option>
							<option value="58">58</option>
							<option value="59">59</option>
							<option value="60">60</option>
							<option value="61">61</option>
							<option value="62">62</option>
							<option value="63">63</option>
							<option value="64">64</option>
							<option value="65">65</option>
							<option value="66">66</option>
							<option value="67">67</option>
							<option value="68">68</option>
							<option value="69">69</option>
							<option value="70">70</option>
						</select>
					</li>
					<li><a href="#">71</a></li>
					<li><a href="#">72</a></li>
					<li><a href="#">73</a></li>
				</ul>
			</div>
			<div style="clear: left;"></div>
		</div>

	</div>

<?php
include "mobile_footer.php";
?>