<?php
include "mobile_header.php";
?>

	<h1 class="site">User Control Panel</h1>
	<p>Change your account details and personal settings here.</p>

	<form method="post" action="general_success.php">

		<div class="box tab-view">
			<h2>Notices</h2>
			<ul class="tab-list">
				<li class="selected"><a data-pageid="tab-notices">Notices <em>(2 new)</em></a></li>
				<li><h3>Profile & Settings</h3></li>
				<li><a data-pageid="tab-general">General</a></li>
				<li><a data-pageid="tab-personalinfo">Personal Information</a></li>
				<li><a data-pageid="tab-staffinfo">Staff-related Information</a></li>
				<li><a data-pageid="tab-appearance">Appearance</a></li>
				<li><a data-pageid="tab-layout">Post Layout</a></li>
				<li><a data-pageid="tab-siteoptions">Site Options</a></li>
			</ul>

			<div id="tab-notices" class="content active has-list">

				<ul class="list notices">
					<li>
						<h3>New post in a thread you're watching!</h3>
						<div class="secondary-info">1969/12/31 23:00 PM - <a href="#">remove</a></div>
						<p>
							<a href="profile.php" class="user">MasterMario97</a> has posted in
							<a href="thread.php"><img src="img/thread_closed_new.png" alt="OFF/NEW" title="Thread closed, new posts" />
								Weirdest glitch ever!</a>
						</p>
					</li>

					<li>
						<h3>Your name has been changed</h3>
						<div class="secondary-info">1969/12/31 23:00 PM - <a href="#">remove</a></div>
						<p>Your name is now <span class="user">SMWHackerGuy123</span>.</p>
					</li>

					<li>
						<h3>Your hack has been removed</h3>
						<div class="secondary-info">1969/12/31 23:00 PM - <a href="#">remove</a></div>
						<p>Your hack, <a href="thread.php" class="submission smw hack">Super Fluous World</a>, has been
							removed.<br />See the <a href="thread.php">removal log entry</a> for details.
						</p>
					</li>

					<li>
						<h3>Your submission is being moderated</h3>
						<div class="secondary-info">1969/12/31 23:00 PM - <a href="#">remove</a></div>
						<p><a href="profile.php" class="user" style="color: #F185C9">Tahixham</a> has claimed
							<a href="submission.php" class="submission smw graphic">SMAS underground tileset</a> for
							moderation.
						</p>
					</li>

					<li>
						<h3>Warning!</h3>
						<div class="secondary-info">1969/12/31 23:00 PM - <a href="#">remove</a></div>
						<p>The staff have noticed you haven't been submitting enough ROMs lately. Please also make sure
							to
							flame at least one user a week, or else you will be permanently unbanned.
						</p>
					</li>

					<li>
						<h3>Happy birthday!</h3>
						<div class="secondary-info">1969/12/31 23:00 PM - <a href="#">remove</a></div>
						<p>How does it feel being less and less youthful?</p>
					</li>

					<li>
						<h3>You received a badge!</h3>
						<div class="secondary-info">1969/12/31 23:00 PM - <a href="#">remove</a></div>
						<p>You've been awarded the <em>Handy Helper</em> badge. Check it out on your profile!</p>
					</li>
				</ul>

				<div style="clear: left;"></div>
			</div>

			<div id="tab-general" class="content">

				<div class="input-group">
					<div class="prompt">
						<h3>Username</h3>
						<p>The name under which you're known on SMW Central.</p>
					</div>
					<div>
						<span class="user">WhiteYoshiEgg</span><br />
						<a href="general_failure.php">(Request a name change)</a>
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>Current password</h3>
						<p>If you want to change your password, enter your current one here to prove it's you.</p>
					</div>
					<div>
						<input type="password" name="oldpassword" />
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>New password</h3>
						<p>Choose a new password here if you want.<br />Secure passwords include upper-case and
							lower-case letters, numbers, and special characters.
						</p>
					</div>
					<div>
						<input type="password" name="password1" />
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>Retype password</h3>
						<p>Enter the same password again to make sure you haven't mistyped it.</p>
					</div>
					<div>
						<input type="password" name="password2" />
					</div>
				</div>

				<div style="clear: left;"></div>
			</div>

			<div id="tab-personalinfo" class="content">

				<div class="input-group">
					<div class="prompt">
						<h3>Gender</h3>
						<p>This is what your name colors depends on.</p>
					</div>
					<div>
						<input type="radio" id="gd0" name="gender" value="0" checked /><label for="gd0">N/A</label>
						<input type="radio" id="gd1" name="gender" value="1" /><label for="gd1">Male</label>
						<input type="radio" id="gd2" name="gender" value="2" /><label for="gd2">Female</label>
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>Birth date</h3>
						<p>Enter your birthday here, and it will appear in the site calendar for everyone to see.
						</p>
					</div>
					<div>
						<select id="year" name="birthdate_year" data-placeholder="Year">
							<option></option>
							<option value="2015">2015</option>
							<option value="2014">2014</option>
							<option value="2013">2013</option>
							<option value="2012">2012</option>
							<option value="2011">2011</option>
							<option value="2010">2010</option>
							<option value="2009">2009</option>
							<option value="2008">2008</option>
							<option value="2007">2007</option>
							<option value="2006">2006</option>
							<option value="2005">2005</option>
							<option value="2004">2004</option>
							<option value="2003">2003</option>
							<option value="2002">2002</option>
							<option value="2001">2001</option>
							<option value="2000">2000</option>
							<option value="1999">1999</option>
							<option value="1998">1998</option>
							<option value="1997">1997</option>
							<option value="1996">1996</option>
							<option value="1995">1995</option>
							<option value="1994">1994</option>
							<option value="1993">1993</option>
							<option value="1992">1992</option>
							<option value="1991">1991</option>
							<option value="1990">1990</option>
							<option value="1989">1989</option>
							<option value="1988">1988</option>
							<option value="1987">1987</option>
							<option value="1986">1986</option>
							<option value="1985">1985</option>
							<option value="1984">1984</option>
							<option value="1983">1983</option>
							<option value="1982">1982</option>
							<option value="1981">1981</option>
							<option value="1980">1980</option>
							<option value="1979">1979</option>
							<option value="1978">1978</option>
							<option value="1977">1977</option>
							<option value="1976">1976</option>
							<option value="1975">1975</option>
							<option value="1974">1974</option>
							<option value="1973">1973</option>
							<option value="1972">1972</option>
							<option value="1971">1971</option>
							<option value="1970">1970</option>
							<option value="1969">1969</option>
							<option value="1968">1968</option>
							<option value="1967">1967</option>
							<option value="1966">1966</option>
							<option value="1965">1965</option>
							<option value="1964">1964</option>
							<option value="1963">1963</option>
							<option value="1962">1962</option>
							<option value="1961">1961</option>
							<option value="1960">1960</option>
							<option value="1959">1959</option>
							<option value="1958">1958</option>
							<option value="1957">1957</option>
							<option value="1956">1956</option>
							<option value="1955">1955</option>
							<option value="1954">1954</option>
							<option value="1953">1953</option>
							<option value="1952">1952</option>
							<option value="1951">1951</option>
							<option value="1950">1950</option>
							<option value="1949">1949</option>
							<option value="1948">1948</option>
							<option value="1947">1947</option>
							<option value="1946">1946</option>
							<option value="1945">1945</option>
							<option value="1944">1944</option>
							<option value="1943">1943</option>
							<option value="1942">1942</option>
							<option value="1941">1941</option>
							<option value="1940">1940</option>
							<option value="1939">1939</option>
							<option value="1938">1938</option>
							<option value="1937">1937</option>
							<option value="1936">1936</option>
							<option value="1935">1935</option>
							<option value="1934">1934</option>
							<option value="1933">1933</option>
							<option value="1932">1932</option>
							<option value="1931">1931</option>
							<option value="1930">1930</option>
							<option value="1929">1929</option>
							<option value="1928">1928</option>
							<option value="1927">1927</option>
							<option value="1926">1926</option>
							<option value="1925">1925</option>
							<option value="1924">1924</option>
							<option value="1923">1923</option>
							<option value="1922">1922</option>
							<option value="1921">1921</option>
							<option value="1920">1920</option>
							<option value="1919">1919</option>
							<option value="1918">1918</option>
							<option value="1917">1917</option>
							<option value="1916">1916</option>
							<option value="1915">1915</option>
							<option value="1914">1914</option>
							<option value="1913">1913</option>
							<option value="1912">1912</option>
							<option value="1911">1911</option>
							<option value="1910">1910</option>
							<option value="1909">1909</option>
							<option value="1908">1908</option>
							<option value="1907">1907</option>
							<option value="1906">1906</option>
							<option value="1905">1905</option>
							<option value="1904">1904</option>
							<option value="1903">1903</option>
							<option value="1902">1902</option>
							<option value="1901">1901</option>
							<option value="1900">1900</option>
						</select>
						<select id="month" name="birthdate_month" data-placeholder="Month">
							<option></option>
							<option value="1">January</option>
							<option value="2">February</option>
							<option value="3">March</option>
							<option value="4">April</option>
							<option value="5">May</option>
							<option value="6">June</option>
							<option value="7">July</option>
							<option value="8">August</option>
							<option value="9">September</option>
							<option value="10">October</option>
							<option value="11">November</option>
							<option value="12">December</option>
						</select>
						<select id="day" name="birthdate_day" data-placeholder="Day">
							<option></option>
							<option value="1">1</option>
							<option value="2">2</option>
							<option value="3">3</option>
							<option value="4">4</option>
							<option value="5">5</option>
							<option value="6">6</option>
							<option value="7">7</option>
							<option value="8">8</option>
							<option value="9">9</option>
							<option value="10">10</option>
							<option value="11">11</option>
							<option value="12">12</option>
							<option value="13">13</option>
							<option value="14">14</option>
							<option value="15">15</option>
							<option value="16">16</option>
							<option value="17">17</option>
							<option value="18">18</option>
							<option value="19">19</option>
							<option value="20">20</option>
							<option value="21">21</option>
							<option value="22">22</option>
							<option value="23">23</option>
							<option value="24">24</option>
							<option value="25">25</option>
							<option value="26">26</option>
							<option value="27">27</option>
							<option value="28">28</option>
							<option value="29">29</option>
							<option value="30">30</option>
							<option value="31">31</option>
						</select>
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>Location</h3>
						<p>Where are you from?</p>
					</div>
					<div>
						<input type="text" name="location" />
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>User Bio</h3>
						<p>Tell the community about yourself!<br />HTML is allowed.</p>
					</div>
					<div>
						<textarea name="bio"></textarea>
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>E-Mail address</h3>
					</div>
					<div>
						<input type="email" name="email" />
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>Website</h3>
					</div>
					<div>
						<input type="url" name="website" />
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>YouTube channel</h3>
					</div>
					<div>
						<input type="text" name="youtube" />
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>Skype</h3>
					</div>
					<div>
						<input type="text" name="skype" />
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>Steam ID</h3>
					</div>
					<div>
						<input type="text" name="steam" />
					</div>
				</div>

				<div style="clear: left;"></div>
			</div>

			<div id="tab-staffinfo" class="content">

				<div class="input-group">
					<div class="prompt">
						<h3>Staff page description</h3>
						<p>A brief description of yourself as a staff member (third person). This will appear on the
							<a href="staff.php">Staff</a> page.
						</p>
					</div>
					<div>
						<textarea name="staffbio"></textarea>
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>Main forums</h3>
						<p>The forums you focus on when moderating. This will appear on the
							<a href="staff.php">Staff</a>
							page.
						</p>
					</div>
					<div>
						<select class="searchable" name="focus-forums" autocomplete="off" data-placeholder="Select as many as you want..." multiple>
							<option></option>
							<option value="1">Announcements</option>
							<option value="345">The Staff Area</option>
							<option value="13">User Discussion</option>
							<option value="20052">SMWC2</option>
							<option value="20053">Staff Meetings</option>
							<option value="32123">Strings</option>
							<option value="400">IRC Operator Lounge</option>
							<option value="20158">The 8th Annual Vanilla Level Design Contest</option>
							<option value="4825">Current Contests &amp; Events</option>
							<option value="20500">Collaboration Projects</option>
							<option value="7535">SMW Central Production 2</option>
							<option value="4000">World 1</option>
							<option value="4001">World 2</option>
							<option value="4002">World 3</option>
							<option value="4003">World 4</option>
							<option value="4004">World 5</option>
							<option value="4005">World 6</option>
							<option value="4006">World 7</option>
							<option value="4007">World 8</option>
							<option value="4008">World 9 and Boss Threads</option>
							<option value="7536">Signups</option>
							<option value="6424">SMWC Island</option>
							<option value="3500">SMWCX</option>
							<option value="5">General SMW Hacking Help</option>
							<option value="6">ASM &amp; Related Topics</option>
							<option value="5858">Custom Music Help</option>
							<option value="7">SMW Data Repository</option>
							<option value="1939">Tutorials</option>
							<option value="8">SMW Hack Discussion</option>
							<option value="7170">Works in Progress</option>
							<option value="7171">Full Hack Releases</option>
							<option value="69">Kaizo Hacks</option>
							<option value="5151">Resource and Tool Releases</option>
							<option value="1755">International SMW Hacking</option>
							<option value="1756">Deutsch</option>
							<option value="1758">Português</option>
							<option value="1757">Español</option>
							<option value="1759">Français</option>
							<option value="25">Yoshi's Island</option>
							<option value="64">Super Mario 64 Hacking</option>
							<option value="65">Project Showoff &amp; Discussion</option>
							<option value="2009">NSMB Wii Hacking</option>
							<option value="16">Misc. ROM Hacking</option>
							<option value="15">Super Mario All-Stars</option>
							<option value="26">Super Mario RPG</option>
							<option value="24">Non-Hacking Game Creation</option>
							<option value="2">General Discussion</option>
							<option value="27">Reality Corner</option>
							<option value="17">Computers &amp; Technology</option>
							<option value="4228">Public Relations</option>
							<option value="365">Individual Promotions</option>
							<option value="19">Gaming</option>
							<option value="23">Media</option>
							<option value="500">Anime and Manga</option>
							<option value="20">Art</option>
							<option value="22">Forum Games</option>
							<option value="3">Site Questions &amp; Bugs</option>
							<option value="4222">Hack Moderation</option>
							<option value="371">Featured Hack Voting</option>
							<option value="77">Moderation Questions</option>
							<option value="4223">Graphics</option>
							<option value="4224">Blocks</option>
							<option value="4225">Music</option>
							<option value="4226">Sprites</option>
							<option value="4227">Documents</option>
							<option value="4229">ROM Map</option>
							<option value="4230">RAM Map</option>
							<option value="4231">Tools</option>
							<option value="4232">Patches</option>
							<option value="256">Fall 2008</option>
							<option value="257">Spring 2009</option>
							<option value="1346">Fall 2009</option>
							<option value="4711">Spring 2010</option>
							<option value="2101">Fall 2010</option>
							<option value="20110">Spring 2011</option>
							<option value="2012">Spring 2012</option>
							<option value="18">Summer 2013</option>
							<option value="8888">Summer 2014</option>
							<option value="6843">Winter 2014</option>
							<option value="888">Display Case</option>
							<option value="10">Trash Can</option>
							<option value="14">The Old World of Insanity</option>
							<option value="9">The New World of Insanity</option>
							<option value="1990">Mondo Ghost Dome</option>
							<option value="31337">The Ruins of the Fortress of Seclusion</option>
							<option value="2525">The Ruins of Valley Fortress</option>
							<option value="1565">Introductions (Obsolete)</option>
							<option value="1337">Fortress of Solitude</option>
							<option value="20000">20000</option>
							<option value="1760">Legacy Hacks Moderation and Reviews</option>
							<option value="9001">Hot off the Press</option>
							<option value="9002">Roleplayers' Guild</option>
							<option value="4830">Old Contests &amp; Events</option>
							<option value="99">The 7th Annual Vanilla Level Design Contest</option>
							<option value="87">An SMWC Production</option>
							<option value="86">SMW Central Production 1.5</option>
						</select>
					</div>
				</div>

				<div style="clear: left;"></div>
			</div>

			<div id="tab-appearance" class="content">

				<div class="input-group">
					<div class="prompt">
						<h3>Avatar</h3>
						<p>Enter the image URL of your desired avatar here. It must already exist somewhere on the
							internet &mdash; you cannot upload an image here.<br />
							Note that images larger than <em>150x150 pixels</em> may be resized or removed.
						</p>
					</div>
					<div>
						<input type="text" name="avatar-url" />
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>Custom title</h3>
						<p>A bit of text that appears above your avatar.</p>
					</div>
					<div>
						<input type="text" name="customtitle" />
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>Custom color</h3>
						<p>Choose your own name color! (Non-administrators are limited to 16,777,216 colors.)</p>
					</div>
					<div>
						<input type="color" name="customcolor" />
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>Rank set</h3>
						<p>If you select a rank set, an image and/or some text will appear below your username
							depending on your post count.<br />The more posts you have, the higher your rank
							is &mdash; however, ranks are just for fun, so <em>don't post excessively just to get a
								higher rank.</em></p>
					</div>
					<div>
						<select class="select-rankset" name="rankset">
							<option value="">None (21)</option>
							<option value="binary">Binary (117)</option>
							<option value="cavestory">Cave Story (139)</option>
							<option value="chronotrigger">Chrono Trigger (101)</option>
							<option value="dots">Dots (82)</option>
							<option value="earthbound">Earthbound (141)</option>
							<option value="euc">EUC Protocol r-4 (16)</option>
							<option value="geigerkarma">Geiger Karma (17)</option>
							<option value="kdl3">Kirby's Dream Land 3 (80)</option>
							<option value="kirbysadventure">Kirby's Adventure (77)</option>
							<option value="megaman">Mega Man (224)</option>
							<option value="mlbis">Mario & Luigi: Bowser's Inside Story (228)</option>
							<option value="papermario">Paper Mario (267)</option>
							<option value="pkmnxtal">Pokémon Crystal (80)</option>
							<option value="pokemon">Pok&eacute;mon (251)</option>
							<option value="poptartcat">Pop-Tart Cat v2.0 (940)</option>
							<option value="smb3">Super Mario Bros. 3 (348)</option>
							<option value="smrpg">Super Mario RPG (204)</option>
							<option value="smw" selected>Super Mario World (6367)</option>
							<option value="touhou">Touhou (284)</option>
							<option value="yi">Yoshi's Island (379)</option>
						</select>
					</div>
				</div>

				<div style="clear: left;"></div>
			</div>

			<div id="tab-layout" class="content">

				<div class="input-group">
					<div class="prompt">
						<h3>Signature</h3>
						<p>This text will show up below each of your posts, before the post footer. Be careful not
							too make it too long.
						</p>
					</div>
					<div>
						<textarea name="sig"></textarea>
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<h3>Signature separator</h3>
						<p>This is what separates your signature from the rest of your post.</p>
					</div>
					<div>
						<input id="ss0" name="sigsep" value="0" type="radio"><label for="ss0">None</label>
						<input id="ss1" name="sigsep" value="1" type="radio" checked><label for="ss1">Dashes</label>
						<input id="ss2" name="sigsep" value="2" type="radio"><label for="ss2">Horizontal
							line</label>
					</div>
				</div>
				<div class="input-group">
					<div class="prompt">
						<p>A <em>post layout</em> is a way to re-design your entire post box. To make a layout you
							will need to know <em>HTML and CSS</em>, but you can also ask others to make a layout
							for you in <a href="http://smwc.me/t/63144">this thread</a>.<br />Please be aware of our
							<a href="#">layout guidelines</a>!
						</p>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3>Post header</h3>
					<p>HTML code that is attached to the beginning of your posts. <em class="warning">Do not put
							plain text here!</em></p>
				</div>
				<div>
					<textarea class="monospace" name="post-header"></textarea>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3>Post footer</h3>
					<p>HTML code that is attached to the end of your posts, after the signature.</p>
				</div>
				<div>
					<textarea class="monospace" name="post-footer"></textarea>
				</div>
			</div>
		</div>

		<div id="tab-siteoptions" class="content">

			<div class="input-group">
				<div class="prompt">
					<h3>Site scheme</h3>
					<p>Choose how the site appears to you.</p>
				</div>
				<div>
					<select class="select-site-scheme" name="sitescheme">
						<option value="1">Default scheme</option>
						<option value="2">Caffeine</option>
						<option value="3">2006 Nostalgia</option>
						<option value="4">Nightfall</option>
						<option value="5">Kuribo's Shoe</option>
						<option value="6">Hexagons</option>
						<option value="7">Minimalist</option>
					</select>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3>Show signatures and layouts</h3>
					<p>Choose whether you want to see other users' signatures and post layouts.</p>
				</div>
				<div>
					<div style="float: left;">
						<input type="checkbox" name="showsigs" id="showsigs" checked /><label for="showsigs">Show
							signatures</label>
					</div>
					<div style="float: left;">
						<input type="checkbox" name="showlayouts" id="showlayouts" checked /><label for="showlayouts">Show
							post layouts</label>
					</div>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3>Posts per page</h3>
					<p>Amount of posts on each page when viewing a thread.<br />Leave this field blank to use
						the default value of <em>20</em>.
					</p>
				</div>
				<div>
					<input type="text" name="postspp" style="width: 75px;" />
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3>Threads per page</h3>
					<p>Amount of threads on each page when viewing a forum.<br />Leave this field blank to use
						the default value of <em>50</em>.
					</p>
				</div>
				<div>
					<input type="text" name="threadspp" style="width: 75px;" />
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3>Override Ctrl-F</h3>
					<p>Check this box to make the <em><kbd>Ctrl</kbd>+<kbd>F</kbd></em> key combination bring up
						the filter form on section pages. Uncheck it to let
						<em><kbd>Ctrl</kbd>+<kbd>F</kbd></em> do its usual job.
					</p>
				</div>
				<div>
					<input type="checkbox" name="ctrlf" id="ctrlf" checked /><label for="ctrlf">Override
						Ctrl-F</label>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3>Embed Youtube videos</h3>
					<p>Check this box to have Youtube videos directly embedded on the page. Uncheck it to have
						them replaced with a link to their Youtube page instead. Uncheck this if embedded videos
						slow down your browser.
					</p>
				</div>
				<div>
					<input type="checkbox" name="embed-videos" id="embed-videos" checked /><label for="embed-videos">Embed
						Youtube videos</label>
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3>Date format</h3>
					<p>This is the format in which all dates will be shown to you. The syntax to use can be
						found <a href="http://www.php.net/manual/en/function.date.php">here</a> (example:
						<em><tt>Y-m-d h:i:s A</tt></em>).<br />Leave this field blank to use the default format.
					</p>
				</div>
				<div>
					<input type="text" name="date-format" style="width: 100px;" />
				</div>
			</div>
			<div class="input-group">
				<div class="prompt">
					<h3>Timezone offset</h3>
					<p>The amount of hours that are added to the server time to calculate your local time.<br />If
						you live in another timezone than the server, you can specify here by how many hours the
						timezones differ.<br />Enter 0 or leave this field blank to use the server time.
					</p>
				</div>
				<div>
					<input type="text" name="timezone-offset" style="width: 75px;" />
				</div>
			</div>

		</div>
		</div>

		<div class="final-step">
			<input type="submit" class="submit action" name="submit" id="save" value="Save Changes" />
		</div>

	</form>

<?php
include "mobile_footer.php";
?>