<?php
include "header.php";
?>

	<h1 class="site">Privacy Policy</h1>
	<p>This is the official Privacy Policy of SMW Central. If you have questions or concerns about the privacy of your
		information and your submissions, this is where to look.<br />Should you have further questions or concerns,
		please contact the site owner, Kieran Menor.
	</p>

	<div class="box">
		<h2>Privacy Policy</h2>
		<div class="content">
			<p>At SMW Central, your privacy is important to us. The purpose of this page is to outline what kinds of
				personal and private information are gathered at SMW Central and how this information is used.
			</p>
			<br />

			<h3>A: TYPES OF PERSONAL INFORMATION GATHERED</h3>
			At SMW Central, there are a variety of types of personal information gathered, some automatically (such as
			your IP Address and information gathered from your browser) and some user-provided (such as telling us how
			old you are and where you live).<br />
			<br />
			<b>1: IP Address.</b><br />
			An IP Address is a set of numbers that indicate from where you are viewing the site. Consider an IP Address
			like an Internet Zip Code or mailing address. SMW Central keeps track of all visitors’ IP Addresses,
			regardless of whether they have registered accounts.<br />
			<br />
			<b>2: General Automatically-Gathered Information.</b><br />
			SMW Central gathers a variety of information whenever you visit the site, such as: what browser you use,
			what pages you view, what files you download from the site, your location when visiting the site, and other
			general statistics.<br />
			<br />
			<b>3: User-Provided Personal Information.</b><br />
			While at SMW Central, you will have opportunities to share personal information with other users. You can
			tell people how old you are, you can give away your current location, and you can let people know what your
			gender is. All users have a profile page they can fill out with their Skype/MSN/AIM contact information,
			personal website, and e-mail address.<br />
			<br />
			<br />

			<h3>B: WHY THIS INFORMATION IS GATHERED</h3>
			Whenever personal information is gathered by SMW Central, there is always a reason.<br />
			<br />
			SMW Central mainly gathers and logs IP Addresses as part of the site ban system. People who cause
			significant problems for the general userbase can receive bans on their IP Addresses so that they cannot
			access the site from that address. IP Addresses are also gathered and logged to ward off spam--either to
			block attacks from known sources of spam or to track new sources of spam attacks.<br />
			<br />
			As for the automatically-gathered information on your browser, page views, and downloads, this information
			is usually gathered for strictly record-keeping and technical purposes. It is important for the site staff
			and Administrators to know the most popular web browsers people use to view the site in order to best cater
			to them (as in, ironing out any glitches in viewing or using the site via those browsers). Being able to see
			which areas of the site are most viewed and what content is most often downloaded allows the site
			administration to improve SMW Central based on those statistics.<br />
			<br />
			<br />

			<h3>C: YOUR PERSONAL INFORMATION WILL NEVER BE ABUSED</h3>
			Although SMW Central’s staff and Administrators reserve the right to use gathered information--be it
			automatically-obtained or user-provided--as they see fit, the administration will never use this information
			in an unlawful, careless, or facetious manner. Your personal information will never be sold to anyone. We
			will never provide any of your personal information to known spammers. We will never share your personal
			information with anyone unless we are legally obligated. Your privacy and integrity as users and persons is
			important to us, and SMW Central will never engage in any activities that could lead to your personal
			information being misused or abused.<br />
			<br />
			<br />

			<h3>D: REGARDING PRIVATE MESSAGES ON SMW CENTRAL</h3>
			While on SMW Central, you will have the opportunity to exchange Private Messages (PMs) with fellow users.
			The administration does not routinely review the contents of PMs without cause. Situations when the site
			administration does have cause to review PMs include: allegations that a user is attacking, slandering, or
			targeting another user or users;; and allegations that a user is spreading spam via PM. These and similar
			situations are uncommon.<br />
			<br />
			<br />

			<h3>E: REGARDING THIRD PARTIES</h3>
			A third party is any individual or group that is not you (the user) or SMW Central and its
			administration.<br />
			<br />
			As previously stated, SMW Central will never share your personal information with known spammers or in a
			manner that will lead to it being abused. If SMW Central is obligated to share your personal information
			with a third party, however, such third parties can include: the staff or administration of another website,
			the providers of proxy servers (means by which users can access the Internet from an IP Address other than
			their own), and, if need be, any law enforcement agencies.<br />
			<br />
			It should also be noted that, at times, third parties may choose to leave Cookies on your hard-drive. For
			more information on Cookies, please see Section G of this policy.<br />
			<br />
			<i>If a situation arises in which your personal information needs to be shared, it will never be shared with
				any third parties whom the staff and administration of SMW Central believe will abuse it in any way.</i><br />
			<br />
			<br />

			<h3>F: LIMITATIONS OF LIABILITY</h3>
			SMW Central’s staff and administration takes precautions to ensure the security of the site and its
			userbase. However, should the site ever suffer a security breach that leads to your personal information
			being stolen and abused, SMW Central will not be held liable for how your information is used. Efforts will
			always be taken to prevent this from ever happening, but, should it happen, SMW Central cannot be held
			responsible should your information be abused in some way.<br />
			<br />
			In addition to the above-noted, SMW Central’s staff and administration cannot be held liable if information
			users choose to provide and share is abused in some way. As previously noted, all users have an opportunity
			to share their contact information, Skype/MSN/AIM name and details, social media (Facebook, Twitter, Tumblr,
			etc.) details, and the like. The onus is on the user to decide what s/he wants to share and to whom, and
			users should always use common sense in providing this information. If a user links to his or her Facebook
			page and starts getting odd friend requests from strang- ers, SMW Central cannot be held responsible for
			this. If a user shares his or her phone number and starts getting odd calls, this is not the site’s fault.
			SMW Central takes a basic precaution to protect your e-mail address from being spammed, but users are
			responsible for whatever happens to any voluntarily-provided personal information.<br />
			<br />
			<br />

			<h3>G: A QUICK WORD ON COOKIES</h3>
			A Cookie is a small text file SMW Central leaves on your hard drive with information on how you have viewed
			the site (the settings you have customized). If you do not want cookies to be gathered or saved, you can use
			your Internet browser to wipe all current cookies and/or disable cookie gathering via Private Browsing
			(colloquially called “porn mode”).<br />
			<br />
			At times, Cookies may be gathered by third parties, such as Google Analytics and Project Wonderful, for
			their own purposes.<br />
			<br />
			Cookies are used at SMW Central to make your visits easier. With cookies enabled, your settings--such as
			always remaining logged into your user account and how you view the site and its threads--are saved so that
			you do not need to constantly reset them every time you visit the site. If you do not want SMW Central to
			leave Cookies on your computer, it is your right and responsibility to wipe and/or disable Cookies via your
			web browser.<br />
			<br />
			<br />

			<h3>H: RIGHT TO REVISIONS</h3>
			The staff and administration reserves the right to revise this Privacy Policy (and any of the foregoing) at
			any time. Changes to the policy will always be announced, and the onus is on the userbase to keep up-to-date
			with any changes to the policy.<br />
			<br />
			<br />

			<h3>I: CONTACTING US</h3>
			Should you have any questions regarding this policy, please do not hesitate to contact SMW Central’s owner,
			Kieran Menor, at your convenience. SMW Central users may send Kieran a PM with their questions, and
			non-registered visitors are welcome to e-mail Kieran at <a href="mailto:kieraAAAAAAn@AAAAAAAmenor.dk">kieran@menor.dk</a>.
		</div>
	</div>

<?php
include "footer.php";
?>