<?php
include "header.php";
?>

	<h1 class="site">Rules</h1>

	<p>Glad you're here! Please take a look through these rules &mdash; following them will give both you and us an
		easier time.<br />Violating any of these rules will result in a private message asking you to change the
		offender in question, and a subsequent layout nuke after 24 hours.
	</p>

	<div class="box">
		<h2>General Behavior</h2>
		<div class="content">
			<ol>
				<li>Do not flame or troll other users.</li>
				<li>Do not submit copyrighted or commercial ROMs or any other illegal digital goods to the website. If
					you want to upload a hack, create an IPS file and upload that. Unsure of how to do that? Check the
					<a href="faq.php">FAQ</a>.
				</li>
				<li>Avoid creating posts just for the sake of advertising.</li>
				<li>Do not post any NSFW material. This mostly refers to pornography, but you should know what is
					suitable to post on a public website and what isn't.
				</li>
			</ol>
		</div>
	</div>

	<div class="box">
		<h2>Layouts</h2>
		<div class="content">
			<ol>
				<li>Please avoid eye-searing font/color combinations. If you can't read your own post, nobody else can
					either.
				</li>
				<li>Avoid using images that have large file sizes in your layout, or anything that will cause slowdown
					on older computers.
				</li>
				<li>Please use the "My Files" feature to upload anything pertaining to your layout. By doing this, we
					can be sure your files will not randomly vanish.
				</li>
			</ol>
		</div>
	</div>

	<div class="box tab-view">
		<h2>Submission Guidelines</h2>
		<ul class="tab-list">
			<li><h3>Super Mario World</h3></a></li>
			<li><a>Hacks</a></li>
			<li class="selected"><a>Tools</a></li>
			<li><a>Graphics</a></li>
			<li><a>Music</a></li>
			<li><a>Blocks</a></li>
			<li><a>Sprites</a></li>
			<li><a>Patches</a></li>
			<li><a>Documents</a></li>
			<li><a>ROM/RAM Map</a></li>
			<li><h3>SMW2: Yoshi's Island</h3></a></li>
			<li><a>Hacks</a></li>
			<li><a>Tools</a></li>
			<li><a>Graphics</a></li>
			<li><a>Music</a></li>
			<li><a>Patches</a></li>
			<li><a>ROM/RAM Map</a></li>
			<li><h3>Super Mario All-Stars</h3></a></li>
			<li><a>Hacks</a></li>
			<li><a>Tools</a></li>
			<li><a>Graphics</a></li>
			<li><h3>Super Mario 64</h3></a></li>
			<li><a>Hacks</a></li>
			<li><a>Tools</a></li>
			<li><a>Graphics</a></li>
			<li><h3>Super Mario RPG</h3></a></li>
			<li><a>Hacks</a></li>
			<li><a>Tools</a></li>
			<li><a>Graphics</a></li>
		</ul>
		<div class="content active">
			<b>Basic tool submission checklist</b>: (if the tool you are about to submit does not satisfy all of these
			qualities, don't submit it!)
			<ol>
				<li> This is <i>your</i> tool, you have received permission from its author to upload it, or the license
					agreement included with the tool (if it has one) specifies that it may be reuploaded to other sites.
				</li>
				<li> The tool contains a readme, help file, internal documentation, or some other form of instruction
					detailing how to use the tool.
				</li>
				<li>We are not already hosting this tool anywhere within this section. <b>This means no "starter packs"
						or anything similar!</b></li>
				<li>The tool is directly related or useful to hacking a game which we support in some way.</li>
				<li>There are no ROMs included in your submission.</li>
			</ol>
			For more details, please read the
			<a href="http://www.smwcentral.net/?p=viewthread&t=43813#Submission_Guidelines_Tools">Tool submission
				guidelines</a>.
			<div style="clear: left;"></div>
		</div>
		<div style="clear: left;"></div>
	</div>

<?php
include "footer.php";
?>