<?php
include "header.php";
?>

	<h1 class="site">Staff control panel</h1>

	<div id="staff-cp" class="box tab-view show-if-no-js">
		<h2>Todo List</h2>
		<ul class="tab-list">
			<li><h3>General</h3></li>
			<li class="selected"><a data-pageid="tab-todo">Todo list</a></li>
			<li><a data-pageid="tab-activity">Recent Activity</a></li>
			<li><h3>Users</h3></li>
			<li><a data-pageid="tab-curbans">Current bans</a></li>
			<li><a data-pageid="tab-allbans">Past bans</a></li>
			<li><a data-pageid="tab-appeals">IP ban appeals</a></li>
			<li><a data-pageid="tab-reported">Reported users & posts</a></li>
			<li><h3>Submissions</h3></li>
			<li><a data-pageid="tab-tags">Tags</a></li>
			<li><a data-pageid="tab-modactivity">Moderation activity</a></li>
			<li><a data-pageid="tab-modstats">Moderation stats</a></li>
			<li><a data-pageid="tab-claims">Moderation claims</a></li>
			<li><a data-pageid="tab-reviews">Pending reviews</a></li>
			<li><a data-pageid="tab-comments">Recent comments</a></li>
			<li><h3>Admin-only</h3></li>
			<li><a data-pageid="tab-feedback">All staff feedback</a></li>

		</ul>

		<div id="tab-todo" class="content has-table active">
			<table class="list">
				<thead>
				<tr>
					<th>Task</th>
					<th>Priority</th>
					<th>In charge</th>
					<th>Actions</th>
				</tr>
				</thead>
				<tbody>
				<tr>
					<td>Finish graphics remoderation</td>
					<td>medium</td>
					<td><a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></td>
					<td><a class="action staff" href="#">Claim</a></td>
				</tr>
				<tr>
					<td>Finish judging for contest X</td>
					<td>high</td>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
					<td><a class="action staff" href="#">Unclaim</a> &mdash; <a class="action staff" href="#">mark as
							done</a></td>
				</tr>
				<tr>
					<td>Come up with mosts categories</td>
					<td>low</td>
					<td><em>nobody</em></td>
					<td><a class="action staff" href="#">Claim</a></td>
				</tr>
				<tr>
					<td>Finish C3 discussion</td>
					<td>medium</td>
					<td><em>nobody</em></td>
					<td><a class="action staff" href="#">Claim</a></td>
				</tr>
				<tr>
					<td>Hand out remaining badges</td>
					<td>low</td>
					<td><em>nobody</em></td>
					<td><a class="action staff" href="#">Claim</a></td>
				</tr>
				<tr>
					<td>Revise sprite submission guidelines</td>
					<td>medium</td>
					<td><a href="profile.php" class="user" style="color: #cff058">Alcaro</a>,
						<a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td><a class="action staff" href="#">Claim</a></td>
				</tr>
				<tr class="last">
					<td>Properly implement forum banning</td>
					<td>low</td>
					<td><em>nobody</em></td>
					<td><a class="action staff" href="#">Claim</a></td>
				</tr>
				<tbody>
			</table>

			<form action="modcp.php">
				<table class="form" style="margin-top: 48px;">
					<tbody>
					<tr class="first">
						<td class="prompt">
							<h3>Task</h3>
							<p>What needs to be done?</p>
						</td>
						<td>
							<input type="text" name="task" />
						</td>
					</tr>
					<tr class="last required">
						<td class="prompt">
							<h3>Priority</h3>
							<p>How urgent is it?</p>
							<p><em>Low</em> (whenever there's time) - <em>Medium</em> (as soon as possible) -
								<em>High</em> (immediately)
							</p>
						</td>
						<td>
							<select style="width: 90px;" data-placeholder="Priority">
								<option></option>
								<option value="low">Low</option>
								<option value="medium">Medium</option>
								<option value="high">High</option>
							</select>
						</td>
					</tr>
					</tbody>
				</table>
				<div class="final-step">
					<input class="submit action" type="submit" name="submit" value="Add new item" />
				</div>
			</form>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-activity" class="content has-table">
			<table class="list">
				<thead>
				<tr>
					<th>Moderator</th>
					<th>Action</th>
					<th>Date</th>
				</tr>
				</thead>
				<tbody>
				<tr>
					<td><a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></td>
					<td>Closed Thread
						<a href="thread.php"><img src="img/thread_closed_new.png" alt="OFF/NEW" title="Thread closed, new posts" />
							Weirdest glitch ever!</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
					<td>Moved Thread
						<a href="thread.php"><img src="img/thread_new.png" alt="NEW" title="New posts" /> Mario 64
							ROM Extender Error</a> to <a href="forum.php">Super Mario 64 Hacking</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #cff058">Alcaro</a></td>
					<td>Banned user <a class="user banned" href="profile.php">mAlEvOlEnT123</a> for 69 hours</td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Rejected <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Claimed <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a> for
						moderation
					</td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></td>
					<td>Closed Thread
						<a href="thread.php"><img src="img/thread_closed_new.png" alt="OFF/NEW" title="Thread closed, new posts" />
							Weirdest glitch ever!</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
					<td>Moved Thread
						<a href="thread.php"><img src="img/thread_new.png" alt="NEW" title="New posts" /> Mario 64
							ROM Extender Error</a> to <a href="forum.php">Super Mario 64 Hacking</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #cff058">Alcaro</a></td>
					<td>Banned user <a class="user banned" href="profile.php">mAlEvOlEnT123</a> for 69 hours</td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Rejected <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Claimed <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a> for
						moderation
					</td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></td>
					<td>Closed Thread
						<a href="thread.php"><img src="img/thread_closed_new.png" alt="OFF/NEW" title="Thread closed, new posts" />
							Weirdest glitch ever!</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
					<td>Moved Thread
						<a href="thread.php"><img src="img/thread_new.png" alt="NEW" title="New posts" /> Mario 64
							ROM Extender Error</a> to <a href="forum.php">Super Mario 64 Hacking</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #cff058">Alcaro</a></td>
					<td>Banned user <a class="user banned" href="profile.php">mAlEvOlEnT123</a> for 69 hours</td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Rejected <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Claimed <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a> for
						moderation
					</td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				</tbody>
			</table>

			<div style="clear: left;"></div>
		</div>

		<div id="tab-curbans" class="content has-table">
			<table class="list">
				<thead>
				<tr>
					<th>User</th>
					<th>Banned on</th>
					<th>Length</th>
					<th>by</th>
					<th>Actions</th>
				</tr>
				</thead>
				<tbody>
				<tr>
					<td><a class="user temp-banned" href="profile.php">24584</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>72 hours</td>
					<td><a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></td>
					<td></td>
				</tr>
				<tr>
					<td><a class="user temp-banned" href="profile.php">Mario Guy</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>24 hours</td>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
					<td><a class="action staff" href="#">Lift ban</a></td>
				</tr>
				<tr class="last">
					<td><a class="user banned" href="profile.php">mAlEvOlEnT123</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>indefinite</td>
					<td><a href="profile.php" class="user" style="color: #cff058">Alcaro</a></td>
					<td></td>
				</tr>
				</tbody>
			</table>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-allbans" class="content has-table">
			<table class="list">
				<thead>
				<tr>
					<th>User</th>
					<th>Banned on</th>
					<th>Length</th>
					<th>by</th>
				</tr>
				</thead>
				<tbody>
				<tr>
					<td><a class="user" href="profile.php">Some Other Guy</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>72 hours</td>
					<td><a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></td>
				</tr>
				<tr>
					<td><a class="user pink" href="profile.php">heysup</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>24 hours</td>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
				</tr>
				<tr>
					<td><a class="user" href="profile.php">ShadowMario</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>indefinite</td>
					<td><a href="profile.php" class="user" style="color: #cff058">Alcaro</a></td>
				</tr>
				<tr>
					<td><a class="user purple" href="profile.php">ilikenumbers123</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>72 hours</td>
					<td><a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></td>
				</tr>
				<tr>
					<td><a class="user purple" href="profile.php">user</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>24 hours</td>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
				</tr>
				<tr class="last">
					<td><a class="user pink" href="profile.php">Yolk</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>indefinite</td>
					<td><a href="profile.php" class="user" style="color: #cff058">Alcaro</a></td>
				</tr>
				<tr>
					<td><a class="user" href="profile.php">Some Other Guy</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>72 hours</td>
					<td><a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></td>
				</tr>
				<tr>
					<td><a class="user pink" href="profile.php">heysup</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>24 hours</td>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
				</tr>
				<tr>
					<td><a class="user" href="profile.php">ShadowMario</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>indefinite</td>
					<td><a href="profile.php" class="user" style="color: #cff058">Alcaro</a></td>
				</tr>
				<tr>
					<td><a class="user purple" href="profile.php">ilikenumbers123</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>72 hours</td>
					<td><a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></td>
				</tr>
				<tr>
					<td><a class="user purple" href="profile.php">user</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>24 hours</td>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
				</tr>
				<tr class="last">
					<td><a class="user pink" href="profile.php">Yolk</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>indefinite</td>
					<td><a href="profile.php" class="user" style="color: #cff058">Alcaro</a></td>
				</tr>
				<tr>
					<td><a class="user" href="profile.php">Some Other Guy</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>72 hours</td>
					<td><a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></td>
				</tr>
				<tr>
					<td><a class="user pink" href="profile.php">heysup</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>24 hours</td>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
				</tr>
				<tr>
					<td><a class="user" href="profile.php">ShadowMario</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>indefinite</td>
					<td><a href="profile.php" class="user" style="color: #cff058">Alcaro</a></td>
				</tr>
				<tr>
					<td><a class="user purple" href="profile.php">ilikenumbers123</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>72 hours</td>
					<td><a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></td>
				</tr>
				<tr>
					<td><a class="user purple" href="profile.php">user</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>24 hours</td>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
				</tr>
				<tr class="last">
					<td><a class="user pink" href="profile.php">Yolk</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td>indefinite</td>
					<td><a href="profile.php" class="user" style="color: #cff058">Alcaro</a></td>
				</tr>
				</tbody>
			</table>
			<div class="page-list">
				Pages:
				<ul>
					<li class="active">1</li>
					<li><a href="#">2</a></li>
					<li><a href="#">3</a></li>
					<li><a href="#">4</a></li>
					<li><a href="#">5</a></li>
					<li>
						<select class="page-select" data-placeholder="...">
							<option></option>
							<option value="6">6</option>
							<option value="7">7</option>
							<option value="8">8</option>
							<option value="9">9</option>
							<option value="10">10</option>
							<option value="11">11</option>
							<option value="12">12</option>
							<option value="13">13</option>
							<option value="14">14</option>
							<option value="15">15</option>
							<option value="16">16</option>
							<option value="17">17</option>
							<option value="18">18</option>
							<option value="19">19</option>
							<option value="20">20</option>
							<option value="21">21</option>
							<option value="22">22</option>
							<option value="23">23</option>
							<option value="24">24</option>
							<option value="25">25</option>
							<option value="26">26</option>
							<option value="27">27</option>
							<option value="28">28</option>
							<option value="29">29</option>
							<option value="30">30</option>
							<option value="31">31</option>
							<option value="32">32</option>
							<option value="33">33</option>
							<option value="34">34</option>
							<option value="35">35</option>
							<option value="36">36</option>
							<option value="37">37</option>
							<option value="38">38</option>
							<option value="39">39</option>
							<option value="40">40</option>
							<option value="41">41</option>
							<option value="42">42</option>
							<option value="43">43</option>
							<option value="44">44</option>
							<option value="45">45</option>
							<option value="46">46</option>
							<option value="47">47</option>
							<option value="48">48</option>
							<option value="49">49</option>
							<option value="50">50</option>
							<option value="51">51</option>
							<option value="52">52</option>
							<option value="53">53</option>
							<option value="54">54</option>
							<option value="55">55</option>
							<option value="56">56</option>
							<option value="57">57</option>
							<option value="58">58</option>
							<option value="59">59</option>
							<option value="60">60</option>
							<option value="61">61</option>
							<option value="62">62</option>
							<option value="63">63</option>
							<option value="64">64</option>
							<option value="65">65</option>
							<option value="66">66</option>
							<option value="67">67</option>
							<option value="68">68</option>
							<option value="69">69</option>
							<option value="70">70</option>
						</select>
					</li>
					<li><a href="#">71</a></li>
					<li><a href="#">72</a></li>
					<li><a href="#">73</a></li>
				</ul>
			</div>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-appeals" class="content has-table">
			<table class="list">
				<thead>
				<tr>
					<th>IP</th>
					<th>Message</th>
					<th>Time</th>
				</tr>
				</thead>
				<tbody>
				<tr>
					<td>127.0.0.1</td>
					<td>forgive me aj</td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td>127.0.0.1</td>
					<td>forgive me aj</td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td>127.0.0.1</td>
					<td>forgive me aj</td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td>127.0.0.1</td>
					<td>forgive me aj</td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr class="last">
					<td>127.0.0.1</td>
					<td>forgive me aj</td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				</tbody>
			</table>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-reported" class="content has-table">
			<table class="list">
				<thead>
				<tr>
					<th>Subject</th>
					<th>Reported on</th>
					<th>Reported by</th>
					<th>Description</th>
					<th>Actions</th>
				</tr>
				</thead>
				<tbody>
				<tr>
					<td>User <a class="user" href="profile.php">blargg</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td><a href="profile.php" class="user">MarioFan22</a></td>
					<td>i saw him submit a ROM!!!!!</td>
					<td><a class="action staff" href="#">Warn</a> &mdash;
						<a class="action staff" href="#">Ban</a> &mdash; <a class="action staff" href="#">Remove</a>
					</td>
				</tr>
				<tr>
					<td>User <a class="user purple" href="profile.php">st00pidd00d</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td><a href="profile.php" class="user">Yoshifreak</a></td>
					<td><em>none</em></td>
					<td><a class="action staff" href="#">Warn</a> &mdash;
						<a class="action staff" href="#">Ban</a> &mdash; <a class="action staff" href="#">Remove</a>
					</td>
				</tr>
				<tr>
					<td>Post <a href="thread.php">12367</a><br />by <a class="user banned" href="profile.php">mAlEvOlEnT123</a>
					</td>
					<td>1969/12/31 23:00 PM</td>
					<td><a href="profile.php" class="user">Yoshifreak</a></td>
					<td>Violated rules 1, 2, 4, 7, 8, 9, 11 and 13b. I think. (Also his spelling sucks.)</td>
					<td><a class="action staff" href="#">Warn</a> &mdash;
						<a class="action staff" href="#">Ban</a> &mdash; <a class="action staff" href="#">Remove</a>
					</td>
				</tr>
				</tbody>
			</table>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-tags" class="content">
			Specify what tags are allowed.
			<table class="form">
				<tr class="first">
					<td class="prompt">
						<h3 class="submission smw hack">SMW Hacks</h3>
						<p>Separate with <em>,</em></p>
					</td>
					<td>
						<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
					</td>
				</tr>
				<tr>
					<td class="prompt">
						<h3 class="submission smw tool">SMW Tools</h3>
						<p>Separate with <em>,</em></p>
					</td>
					<td>
						<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
					</td>
				</tr>
				<tr>
					<td class="prompt">
						<h3 class="submission smw graphic">SMW Graphics</h3>
						<p>Separate with <em>,</em></p>
					</td>
					<td>
						<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
					</td>
				</tr>
				<tr>
					<td class="prompt">
						<h3 class="submission smw music">SMW Music</h3>
						<p>Separate with <em>,</em></p>
					</td>
					<td>
						<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
					</td>
				</tr>
				<tr>
					<td class="prompt">
						<h3 class="submission smw block">SMW Blocks</h3>
						<p>Separate with <em>,</em></p>
					</td>
					<td>
						<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
					</td>
				</tr>
				<tr>
					<td class="prompt">
						<h3 class="submission smw sprite">SMW Sprites</h3>
						<p>Separate with <em>,</em></p>
					</td>
					<td>
						<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
					</td>
				</tr>
				<tr>
					<td class="prompt">
						<h3 class="submission smw patch">SMW Patches</h3>
						<p>Separate with <em>,</em></p>
					</td>
					<td>
						<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
					</td>
				</tr>
				<tr>
					<td class="prompt">
						<h3 class="submission yi hack">YI Hacks</h3>
						<p>Separate with <em>,</em></p>
					</td>
					<td>
						<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
					</td>
				</tr>
				<tr>
					<td class="prompt">
						<h3 class="submission yi tool">YI Tools</h3>
						<p>Separate with <em>,</em></p>
					</td>
					<td>
						<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
					</td>
				</tr>
				<tr class="last">
					<td class="prompt">
						<h3 class="submission yi graphic">YI Graphics</h3>
						<p>Separate with <em>,</em></p>
					</td>
					<td>
						<textarea>abstract,airship,athletic,bonus,boss,calm,carnival,castle,cave,chase,cloud,credits,cutscene,dark,desert,factory,final,fire,forest,game over,ghost house,goal,grassland,ice,jungle,keyhole,mine,misc,miss,mountain,night,nintendo presents,oriental,overworld,p-switch,ruins,sad,ship,space,star,temple,tense,title,town,tropic,water</textarea>
					</td>
				</tr>
			</table>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-modactivity" class="content has-table">
			<table class="list">
				<thead>
				<tr>
					<th>Moderator</th>
					<th>Action</th>
					<th>Date</th>
				</tr>
				</thead>
				<tbody>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Rejected <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Claimed <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
					<td>Unclaimed <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Rejected <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Claimed <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
					<td>Unclaimed <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Rejected <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Claimed <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
					<td>Unclaimed <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Rejected <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Claimed <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
					<td>Unclaimed <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Claimed <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
					<td>Unclaimed <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Rejected <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #35A3FC">Iceguy</a></td>
					<td>Claimed <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
					<td>Unclaimed <a class="submission smw sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				</tbody>
			</table>

			<div class="page-list">
				Pages:
				<ul>
					<li class="active">1</li>
					<li><a href="#">2</a></li>
					<li><a href="#">3</a></li>
					<li><a href="#">4</a></li>
					<li><a href="#">5</a></li>
					<li>
						<select class="page-select" data-placeholder="...">
							<option></option>
							<option value="6">6</option>
							<option value="7">7</option>
							<option value="8">8</option>
							<option value="9">9</option>
							<option value="10">10</option>
							<option value="11">11</option>
							<option value="12">12</option>
							<option value="13">13</option>
							<option value="14">14</option>
							<option value="15">15</option>
							<option value="16">16</option>
							<option value="17">17</option>
							<option value="18">18</option>
							<option value="19">19</option>
							<option value="20">20</option>
							<option value="21">21</option>
							<option value="22">22</option>
							<option value="23">23</option>
							<option value="24">24</option>
							<option value="25">25</option>
							<option value="26">26</option>
							<option value="27">27</option>
							<option value="28">28</option>
							<option value="29">29</option>
							<option value="30">30</option>
							<option value="31">31</option>
							<option value="32">32</option>
							<option value="33">33</option>
							<option value="34">34</option>
							<option value="35">35</option>
							<option value="36">36</option>
							<option value="37">37</option>
							<option value="38">38</option>
							<option value="39">39</option>
							<option value="40">40</option>
							<option value="41">41</option>
							<option value="42">42</option>
							<option value="43">43</option>
							<option value="44">44</option>
							<option value="45">45</option>
							<option value="46">46</option>
							<option value="47">47</option>
							<option value="48">48</option>
							<option value="49">49</option>
							<option value="50">50</option>
							<option value="51">51</option>
							<option value="52">52</option>
							<option value="53">53</option>
							<option value="54">54</option>
							<option value="55">55</option>
							<option value="56">56</option>
							<option value="57">57</option>
							<option value="58">58</option>
							<option value="59">59</option>
							<option value="60">60</option>
							<option value="61">61</option>
							<option value="62">62</option>
							<option value="63">63</option>
							<option value="64">64</option>
							<option value="65">65</option>
							<option value="66">66</option>
							<option value="67">67</option>
							<option value="68">68</option>
							<option value="69">69</option>
							<option value="70">70</option>
						</select>
					</li>
					<li><a href="#">71</a></li>
					<li><a href="#">72</a></li>
					<li><a href="#">73</a></li>
				</ul>
			</div>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-modstats" class="content">
			<table class="form">
				<tr class="first">
					<td class="prompt">
						<h3>Time period:</h3>
					</td>
					<td>
						<select>
							<option>June 15 - June 21, 2015</option>
							<option>June 22 - June 28, 2015</option>
							<option>June 29 - July 5, 2015</option>
							<option>July 6 - July 12, 2015</option>
							<option>July 13 - July 19, 2015</option>
							<option>etc.</option>
						</select>
					</td>
				</tr>
				<tr>
					<td class="prompt">
						<h3>Show sections:</h3>
					</td>
					<td>
						<select>
							<option>all</option>
							<option>SMW Hacks</option>
							<option>SMW Tools</option>
							<option>SMW Graphics</option>
							<option>SMW Music</option>
							<option>SMW Blocks</option>
							<option>SMW Sprites</option>
							<option>SMW Patches</option>
							<option>YI Hacks</option>
							<option>YI Tools</option>
							<option>YI Graphics</option>
							<option>YI Music</option>
							<option>YI Blocks</option>
							<option>YI Sprites</option>
							<option>YI Patches</option>
							<option>SMAS Hacks</option>
							<option>SMAS Tools</option>
							<option>SMAS Graphics</option>
							<option>SMAS Music</option>
							<option>SMAS Blocks</option>
							<option>SMAS Sprites</option>
							<option>SMAS Patches</option>
							<option>SM64 Hacks</option>
							<option>SM64 Tools</option>
							<option>SM64 Textures</option>
							<option>SM64 Music</option>
							<option>SM64 Patches</option>
							<option>SMRPG Hacks</option>
							<option>SMRPG Tools</option>
							<option>SMRPG Graphics</option>
							<option>SMRPG Music</option>
							<option>SMRPG Patches</option>
							<option>NSMBWii Hacks</option>
							<option>NSMBWii Tools</option>
							<option>NSMBWii Textures</option>
							<option>NSMBWii Music</option>
							<option>NSMBWii Patches</option>
						</select>
					</td>
				</tr>
				<tr class="last">
					<td class="prompt">
						<h3>Show moderators:</h3>
					</td>
					<td>
						<ul>
							<li>
								<input type="checkbox" id="show-mod-1" checked="checked" /><label for="show-mod-1"><span style="color: #cff058;" class="user">Alcaro</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-2" checked="checked" /><label for="show-mod-2"><span style="color: #FFFF00;" class="user">antimatterhunter</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-3" checked="checked" /><label for="show-mod-3"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $7.62">&nbsp;<span style="color: #7C60B0;" class="user">Counterfeit</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-4" checked="checked" /><label for="show-mod-4"><span style="color: #66CDAA;" class="user">Dr. Tapeworm</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-5" checked="checked" /><label for="show-mod-5"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $6.66">&nbsp;<span style="color: #FF3300;" class="user">Ersanio</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-6" checked="checked" /><label for="show-mod-6"><span style="color: #ffccff;" class="user">Eternity</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-7" checked="checked" /><label for="show-mod-7"><span style="color: #28774F;" class="user">ggamer77</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-8" checked="checked" /><label for="show-mod-8"><span style="color: #007FFF;" class="user">Hinalyte</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-9" checked="checked" /><label for="show-mod-9"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $50.00">&nbsp;<span style="color: #9E197F;" class="user">imamelia</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-10" checked="checked" /><label for="show-mod-10"><span style="color: #FACE69;" class="user">JackTheSpades</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-11" checked="checked" /><label for="show-mod-11"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $FF">&nbsp;<span style="color: #00CC66;" class="user">K3fka</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-12" checked="checked" /><label for="show-mod-12"><span style="color: #654da1;" class="user">Kieran Menor</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-13" checked="checked" /><label for="show-mod-13"><span style="color: #cccccc;" class="user">Lightvayne</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-14" checked="checked" /><label for="show-mod-14"><span style="color: #1EB846;" class="user">Lui37</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-15" checked="checked" /><label for="show-mod-15"><span style="color: #a0c400;" class="user">Masterlink</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-16" checked="checked" /><label for="show-mod-16"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $5.00">&nbsp;<span style="color: #E80055;" class="user">Mirann</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-17" checked="checked" /><label for="show-mod-17"><span style="color: #604020;" class="user">Moose</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-18" checked="checked" /><label for="show-mod-18"><span style="color: #97ACEF;" class="user">MrDeePay</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-19" checked="checked" /><label for="show-mod-19"><span style="color: #680CFA;" class="user">ninja boy</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-20" checked="checked" /><label for="show-mod-20"><span style="color: #029FD6;" class="user">p4plus2</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-21" checked="checked" /><label for="show-mod-21"><span style="color: #D00D00;" class="user">Raidenthequick</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-22" checked="checked" /><label for="show-mod-22"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $19.00">&nbsp;<span style="color: #FFEA95;" class="user">S.N.N.</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-23" checked="checked" /><label for="show-mod-23"><span style="color: #D8E8FE;" class="user">Sadistic Designer</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-24" checked="checked" /><label for="show-mod-24"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $5.00">&nbsp;<span style="color: #3AC598;" class="user">Sinc-X</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-25" checked="checked" /><label for="show-mod-25"><span style="color: #880000;" class="user">Sixcorby</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-26" checked="checked" /><label for="show-mod-26"><span style="color: #FF5533;" class="user">Skewer</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-27" checked="checked" /><label for="show-mod-27"><span style="color: #D8E8FE;" class="user">SoulJester726</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-28" checked="checked" /><label for="show-mod-28"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $5.00">&nbsp;<span style="color: #2178C6;" class="user">Tahixham</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-29" checked="checked" /><label for="show-mod-29"><span style="color: #67c34f;" class="user">Thomas</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-30" checked="checked" /><label for="show-mod-30"><img class="donor-coin" src="img/coin.png" alt="o" title="User donated $10.35">&nbsp;<span style="color: #B5924D;" class="user">Vinnyboiler</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-31" checked="checked" /><label for="show-mod-31"><span style="color: #CE42FA;" class="user">Vitor Vilela</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-32" checked="checked" /><label for="show-mod-32"><span style="color: #92DB00;" class="user">WhiteYoshiEgg</span></label>
							</li>
							<li>
								<input type="checkbox" id="show-mod-33" checked="checked" /><label for="show-mod-33"><span style="color: #7E9B42;" class="user">yoshicookiezeus</span></label>
							</li>
						</ul>
						<a class="js-link" id="show-mod-all">all</a> &mdash;
						<a class="js-link" id="show-mod-none">none</a>
					</td>
				</tr>
			</table>
			<script type="text/javascript">
				var $showModAll = $('#show-mod-all');
				var $showModNone = $('#show-mod-none');

				$showModAll.on('click', function () {
					$showModNone.prop('checked', false);
					$(this).prevAll('ul').find('input[type="checkbox"]').prop('checked', true);
				});

				$showModNone.on('click', function () {
					$showModAll.prop('checked', false);
					$(this).prevAll('ul').find('input[type="checkbox"]').prop('checked', false);
				});
			</script>
			<hr />
			<ul class="stats">
				<li>
					<div>
						<h4>June 15, 2015</h4>
						<p>submitted: <strong>4</strong></p>
						<p>moderated: <strong>7</strong> (5 accepted, 2 rejected)</p>
						<p>change: <strong class="total negative">-3</strong></p>
						<p>total waiting: <strong class="total">6</strong></p>

						<div class="submitted" style="width: 120px;">4</div>
						<div class="moderated" style="width: 210px;">
							<div class="accepted" style="width: 150px;">5</div>
							<div class="rejected" style="width: 60px;">2</div>
						</div>
					</div>
				</li>
				<li>
					<div>
						<h4>June 16, 2015</h4>
						<p>submitted: <strong>1</strong></p>
						<p>moderated: <strong>1</strong> (0 accepted, 1 rejected)</p>
						<p>change: <strong class="total">0</strong></p>
						<p>total waiting: <strong class="total">6</strong></p>

						<div class="submitted" style="width: 30px;">1</div>
						<div class="moderated" style="width: 30px;">
							<div class="rejected" style="width: 30px;">1</div>
						</div>
					</div>
				</li>
				<li>
					<div>
						<h4>June 17, 2015</h4>
						<p>submitted: <strong>0</strong></p>
						<p>moderated: <strong>2</strong> (2 accepted, 0 rejected)</p>
						<p>change: <strong class="total negative">-2</strong></p>
						<p>total waiting: <strong class="total">4</strong></p>

						<div class="moderated" style="width: 60px;">
							<div class="accepted" style="width: 60px;">2</div>
						</div>
					</div>
				</li>
				<li>
					<div>
						<h4>June 18, 2015</h4>
						<p>submitted: <strong>3</strong></p>
						<p>moderated: <strong>0</strong> (0 accepted, 0 rejected)</p>
						<p>change: <strong class="total positive">+3</strong></p>
						<p>total waiting: <strong class="total">6</strong></p>

						<div class="submitted" style="width: 90px;">7</div>
					</div>
				</li>
				<li>
					<div>
						<h4>June 19, 2015</h4>
						<p>submitted: <strong>0</strong></p>
						<p>moderated: <strong>4</strong> (2 accepted, 2 rejected)</p>
						<p>change: <strong class="total negative">-4</strong></p>
						<p>total waiting: <strong class="total">3</strong></p>

						<div class="moderated" style="width: 120px;">
							<div class="accepted" style="width: 60px;">2</div>
							<div class="rejected" style="width: 60px;">2</div>
						</div>
					</div>
				</li>
				<li>
					<div>
						<h4>June 20, 2015</h4>
						<p>submitted: <strong>4</strong></p>
						<p>moderated: <strong>3</strong> (1 accepted, 2 rejected)</p>
						<p>change: <strong class="total negative">+1</strong></p>
						<p>total waiting: <strong class="total">4</strong></p>

						<div class="submitted" style="width: 120px;">4</div>
						<div class="moderated" style="width: 90px;">
							<div class="accepted" style="width: 30px;">1</div>
							<div class="rejected" style="width: 60px;">2</div>
						</div>
					</div>
				</li>
				<li>
					<div>
						<h4>June 21, 2015</h4>
						<p>submitted: <strong>1</strong></p>
						<p>moderated: <strong>5</strong> (0 accepted, 5 rejected)</p>
						<p>change: <strong class="total negative">-4</strong></p>
						<p>total waiting: <strong class="total">0</strong></p>

						<div class="submitted" style="width: 30px;">1</div>
						<div class="moderated" style="width: 150px;">
							<div class="rejected" style="width: 150px;">5</div>
						</div>
					</div>
				</li>
			</ul>
			<div style="clear: left"></div>
		</div>

		<div id="tab-claims" class="content has-table">
			<table class="list">
				<thead>
				<tr>
					<th>Section</th>
					<th>Submission</th>
					<th>Claimed by</th>
					<th>Claimed on</th>
				</tr>
				</thead>
				<tbody>
				<tr>
					<td><span class="submission smas sprite">SMAS Sprites</span></td>
					<td><a class="submission smas sprite" href="submission.php">Jigglypuff Boss</a></td>
					<td><a href="profile.php" class="user" style="color: #F185C9">Tahixham</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><span class="submission smw tool">SMW Tools</span></td>
					<td><a class="submission smw tool" href="submission.php">Reznor Text Editor</a></td>
					<td><a href="profile.php" class="user" style="color: #cff058">Alcaro</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><span class="submission smw music">SMW Music</span></td>
					<td><a class="submission smw music" href="submission.php">Genesis - Blood on the Rooftops</a></td>
					<td><a href="profile.php" class="user" style="color: #92DB00">WhiteYoshiEgg</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><span class="submission smw music">SMW Music</span></td>
					<td><a class="submission smw music" href="submission.php">R.E.M. - Pilgrimage</a></td>
					<td><a href="profile.php" class="user" style="color: #92DB00">WhiteYoshiEgg</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				<tr>
					<td><span class="submission yi sprite">YI Sprites</span></td>
					<td><a class="submission yi sprite" href="submission.php">Stationary Kamek</a></td>
					<td><a href="profile.php" class="user" style="color: #E6A910">Vitor Vilela</a></td>
					<td>1969/12/31 23:00 PM</td>
				</tr>
				</tbody>
			</table>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-reviews" class="content has-table">
			<table class="list">
				<thead>
				<tr>
					<th>Hack</th>
					<th>Date</th>
					<th>by</th>
					<th>Excerpt</th>
				</tr>
				</thead>
				<tbody>
				<tr>
					<td><a href="hack.php" class="submission smw hack">Super Duper World</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td><a href="profile.php" class="user">MarioFan22</a></td>
					<td>Well, this hack. It certainly is a hack. And a good one at that.
						(<a href="hack.php">&hellip;</a>)
					</td>
				</tr>
				<tr>
					<td><a href="hack.php" class="submission yi hack">Yoshi's Return 2: The Revenge [Demo 4]</a></td>
					<td>1969/12/31 23:00 PM</td>
					<td><a href="profile.php" class="user pink">peopleperson</a></td>
					<td>Sorry, but this was quite lacking. The difficulty curve was quite out of place. And while I like
						item puzzles, having to go back and forth over the SAME AREA is not fun. P-switch peak was
						(<a href="hack.php">&hellip;</a>)
					</td>
				</tr>
				<tr>
					<td><a href="hack.php" class="submission sm64 hack">Super Mario 64 Premium Deluxe: Legend of the
							Secret of The Mysterious Star Road Artifact Crystals of Doom with a chance of meatballs</a>
					</td>
					<td>1969/12/31 23:00 PM</td>
					<td><a href="profile.php" class="user purple">64hackers</a></td>
					<td>Music 8/10, overall 5/10 very very awesome (<a href="hack.php">&hellip;</a>)</td>
				</tr>
				</tbody>
			</table>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-comments" class="content">
			<ul>
				<li>
					<h4><a class="user" href="profile.php">Sample user</a> on
						<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></h4>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
					<h4><a class="user" href="profile.php">Sample user</a> on
						<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></h4>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
					<h4><a class="user" href="profile.php">Sample user</a> on
						<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></h4>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
					<h4><a class="user" href="profile.php">Sample user</a> on
						<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></h4>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
					<h4><a class="user" href="profile.php">Sample user</a> on
						<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></h4>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
					<h4><a class="user" href="profile.php">Sample user</a> on
						<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></h4>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
					<h4><a class="user" href="profile.php">Sample user</a> on
						<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></h4>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
					<h4><a class="user" href="profile.php">Sample user</a> on
						<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></h4>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
					<h4><a class="user" href="profile.php">Sample user</a> on
						<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></h4>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
				<li>
					<h4><a class="user" href="profile.php">Sample user</a> on
						<a class="submission smw hack" href="submission.php">Pokey's Adventure</a></h4>
					<div class="secondary-info">1969/12/31 23:00 PM - <a href="submission.html#">link</a> &mdash;
						<a class="action staff" href="#">edit</a> &mdash; <a class="action staff" href="#">delete</a>
					</div>
					<p>good hack, hope you continue it<br>and you should change the animation of Pokey's walking, to
						another more closely to the original movement
					</p>
				</li>
			</ul>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-feedback" class="content">
			<ul>
				<li>
					<h4><a class="user" href="profile.php">Sample user</a> on
						<a class="user" href="#" style="color: #FF9;"><img class="donor-coin" src="img/coin.png" alt="o" width="8" height="8" title="User donated $5.00" />S.N.N.</a>
					</h4>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
					<p>he just sucks. and blows. at the same time. this is pure magic.
					</p>
				</li>
				<li>
					<h4><a class="user" href="profile.php">Sample user</a> on
						<em>all staff</em></h4>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
					<p>I grew up on this site and have never regretted my membership thanks to the lovely staff team.
						Thanks for being cool and shit. <3
					</p>
				<li>
					<h4><a class="user" href="profile.php">Sample user</a> on
						<em>all staff</em></h4>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
					<p>is we're cute and we stand don't believe SMW hacking to being a threat to discuss and to add
						support foresee their ethics and specificall "Misc. Game Modding" "Misc. Game Modding" "Misc.
						ROM Hacking their ethics and don't for what I'd do with SMW hacking by that's what we stance on
						us is a board to warrant it. Until them giving is even their stand show off Mario Maker? Without
						a fragment of Nintendo's sales and only if interest is we're cute and show off Mario Maker
						communities to only attract a doubt, the would-be Mario Maker levels is even giving has more
						freedom which therefore may be held back from Mario Maker community. Even close tons of
						Ninterestrictions. I don't believe SMWC is high enough to be held back from Mario Maker? Without
						a doubt, thereforesee therefore may be held back from Mario Maker? Without a doubt, the
						possibility that I'd don't believe SMW hacking to add support foresee them giving a board to
						Nintendo's sales and only attract a doubt, the possibility the worthy
					</p>
				</li>
				<li>
					<h4><a class="user" href="profile.php">Sample user</a> on
						<a class="user" href="#"><img class="donor-coin" src="img/coin.png" alt="o" width="8" height="8" title="User donated $5.00" />MrDeePay</a>
					</h4>
					<div class="secondary-info">1969/12/31 23:00 PM</div>
					<p>He's way too harsh!!!!!!!!1!11!111!! He should calm down a bit. go eat some ice cream maybe, that
						always works wonders for me. Not vanilla though, that's like yuck squared.
					</p>
				</li>
			</ul>
			<div class="page-list">
				Pages:
				<ul>
					<li class="active">1</li>
					<li><a href="#">2</a></li>
					<li><a href="#">3</a></li>
					<li><a href="#">4</a></li>
					<li><a href="#">5</a></li>
					<li>
						<select class="page-select" data-placeholder="...">
							<option></option>
							<option value="6">6</option>
							<option value="7">7</option>
							<option value="8">8</option>
							<option value="9">9</option>
							<option value="10">10</option>
							<option value="11">11</option>
							<option value="12">12</option>
							<option value="13">13</option>
							<option value="14">14</option>
							<option value="15">15</option>
							<option value="16">16</option>
							<option value="17">17</option>
							<option value="18">18</option>
							<option value="19">19</option>
							<option value="20">20</option>
							<option value="21">21</option>
							<option value="22">22</option>
							<option value="23">23</option>
							<option value="24">24</option>
							<option value="25">25</option>
							<option value="26">26</option>
							<option value="27">27</option>
							<option value="28">28</option>
							<option value="29">29</option>
							<option value="30">30</option>
							<option value="31">31</option>
							<option value="32">32</option>
							<option value="33">33</option>
							<option value="34">34</option>
							<option value="35">35</option>
							<option value="36">36</option>
							<option value="37">37</option>
							<option value="38">38</option>
							<option value="39">39</option>
							<option value="40">40</option>
							<option value="41">41</option>
							<option value="42">42</option>
							<option value="43">43</option>
							<option value="44">44</option>
							<option value="45">45</option>
							<option value="46">46</option>
							<option value="47">47</option>
							<option value="48">48</option>
							<option value="49">49</option>
							<option value="50">50</option>
							<option value="51">51</option>
							<option value="52">52</option>
							<option value="53">53</option>
							<option value="54">54</option>
							<option value="55">55</option>
							<option value="56">56</option>
							<option value="57">57</option>
							<option value="58">58</option>
							<option value="59">59</option>
							<option value="60">60</option>
							<option value="61">61</option>
							<option value="62">62</option>
							<option value="63">63</option>
							<option value="64">64</option>
							<option value="65">65</option>
							<option value="66">66</option>
							<option value="67">67</option>
							<option value="68">68</option>
							<option value="69">69</option>
							<option value="70">70</option>
						</select>
					</li>
					<li><a href="#">71</a></li>
					<li><a href="#">72</a></li>
					<li><a href="#">73</a></li>
				</ul>
			</div>
			<div style="clear: left;"></div>
		</div>

	</div>

<?php
include "footer.php";
?>